Wprowadzenie do programu Outlook Express

Program Outlook Express firmy Microsoft sprawia, że świat komunikacji online znajduje się w zasięgu ręki. Zapewnia on narzędzia, które umożliwiają zarówno wymianę poczty e-mail ze znajomymi i przyjaciółmi, jak i przyłączenie się do grup dyskusyjnych w celu wymiany pomysłów i informacji.

Zarządzanie wieloma kontami poczty e-mail i grup dyskusyjnych

Mając więcej niż jedno konto poczty e-mail lub grup dyskusyjnych, można pracować z nimi wszystkimi w jednym oknie. Można również na tym samym komputerze utworzyć wielu użytkowników (tożsamości). Każda tożsamość ma unikatowe foldery poczty e-mail i oddzielną książkę adresową. Utworzenie więcej niż jednej tożsamości ułatwia oddzielanie służbowej poczty e-mail od prywatnej, a także oddzielanie poczty e-mail różnych użytkowników.

Szybkie i łatwe przeglądanie wiadomości

Lista wiadomości i okienko podglądu umożliwiają jednoczesne wyświetlenie listy wiadomości i czytanie pojedynczych wiadomości. Lista Foldery zawiera nazwy folderów poczty e-mail, serwerów grup dyskusyjnych i grup dyskusyjnych i umożliwia łatwe przełączanie się pomiędzy nimi. Możliwe jest również tworzenie nowych folderów w celu porządkowania i sortowania wiadomości oraz ustawienie reguł wiadomości, tak aby nadchodząca poczta e-mail spełniająca dane kryteria była automatycznie umieszczana w określonym folderze. Można również tworzyć widoki i dostosowywać sposób przeglądania poczty e-mail.

Przechowywanie poczty e-mail na serwerze, aby możliwe było przeglądanie jej na wielu komputerach

Jeżeli usługodawca internetowy używa do przychodzącej poczty e-mail serwera poczty e-mail zgodnego z protokołem IMAP, to można odczytywać, przechowywać i organizować wiadomości w folderach na serwerze bez pobierania wiadomości na komputer. Umożliwia to przeglądanie wiadomości na każdym komputerze, który może połączyć się z tym serwerem.

Używanie książki adresowej do przechowywania i pobierania adresów e-mail

Nazwy i adresy można automatycznie zapisywać w książce adresowej, po prostu odpowiadając na wiadomość. Nazwy i adresy można także importować z innych programów, wpisywać je do książki adresowej, dodawać z otrzymanych wiadomości e-mail, a także dodawać po wyszukaniu w popularnych internetowych usługach katalogowych (książkach teleadresowych osób prywatnych). Książka adresowa obsługuje protokół LDAP (Lightweight Directory Access Protocol), służący do przeglądania internetowych usług katalogowych.

Dodawanie podpisu i papeterii do wiadomości

Możliwe jest wstawianie do wychodzących wiadomości istotnych informacji jako części podpisu, a także tworzenie wielu podpisów do użytku w różnych celach. Wiadomość może także zawierać wizytówkę z dokładniejszymi informacjami. Aby wiadomości wyglądały bardziej atrakcyjnie, można dodać do nich desenie papeterii i tła, a także zmienić kolor i styl tekstu.

Wysyłanie i odbieranie bezpiecznych wiadomości

Używanie identyfikatorów cyfrowych umożliwia cyfrowe podpisywanie i szyfrowanie wiadomości. Cyfrowe podpisywanie wiadomości daje adresatom pewność, że wiadomość naprawdę pochodzi od danego nadawcy. Zaszyfrowanie wiadomości gwarantuje, że będą ją mogli odczytać tylko właściwi adresaci.

Znajdowanie interesujących użytkownika grup dyskusyjnych

Szukasz grupy dyskusyjnej odpowiadającej Twoim zainteresowaniom? Można wyszukiwać grupy dyskusyjne zawierające słowo kluczowe lub przeglądać wszystkie grupy dyskusyjne dostępne u dostawcy sieci Usenet. Gdy znajdziesz grupę dyskusyjną, którą chcesz regularnie przeglądać, możesz ją dodać do listy Subskrybowane, aby ułatwić sobie później je znalezienie.

Sprawne przeglądanie konwersacji na grupach dyskusyjnych

Możliwe jest przeglądanie wiadomości w grupie dyskusyjnej wraz ze wszystkimi odpowiedziami bez konieczności czytania całej listy wiadomości. Podczas przeglądania listy wiadomości możliwe jest rozwijanie i zwijanie konwersacji, co ułatwia znajdowanie interesujących tematów. Możesz również użyć widoków, aby wyświetlać tylko te wiadomości, które chcesz przeczytać.

Pobieranie wiadomości z grup dyskusyjnych do czytania w trybie offline

Aby efektywnie wykorzystać czas pracy w trybie online, możesz pobrać wiadomości lub całe grupy dyskusyjne i czytać wiadomości bez konieczności połączenia z usługodawcą internetowym. Możliwe jest również pobranie do przeglądania w trybie offline jedynie nagłówków wiadomości i oznaczenie nagłówków wiadomości wybranych do przeczytania, których tekst zostanie pobrany przez program Outlook Express podczas następnego połączenia. Można również redagować wiadomości w trybie offline i wysyłać je podczas następnego połączenia.


Program Outlook Express – wstęp

Mając połączenie internetowe, można za pomocą programu Microsoft Outlook Express wymieniać wiadomości e-mail z dowolnymi użytkownikami Internetu i przyłączyć się do dowolnej liczby grup dyskusyjnych.

Kreator połączeń internetowych ułatwia połączenie się z dowolną liczbą serwerów poczty e-mail lub grup dyskusyjnych. Do tego celu niezbędne są następujące wiadomości, uzyskiwane od usługodawcy internetowego lub administratora sieci lokalnej (LAN):

  • Aby utworzyć konto e-mail, niezbędna jest nazwa konta i hasło oraz nazwy serwerów przychodzącej i wychodzącej poczty e-mail.
  • Aby dodać grupę dyskusyjną, niezbędna jest nazwa serwera grup dyskusyjnych z którym ma zostać ustanowione połączenie i, jeżeli jest to wymagane, nazwa konta i hasło.

Poniższe tematy informują jak zacząć odbieranie i wysyłanie wiadomości e-mail oraz jak przeglądać grupy dyskusyjne i jak się do nich przyłączać. Po rozpoczęciu pracy z programem Outlook Express można go dostosować do indywidualnych wymagań na wiele sposobów. Sprawdź w Spisie treści Pomocy, co można zrobić.

Podstawowe ustawienia

Dodawanie nowego konta e-mail lub konta grup dyskusyjnych

Przełączanie między czytaniem poczty e-mail i czytaniem grup dyskusyjnych

Ustawianie wielu tożsamości

Wprowadzenie do poczty e-mail

Importowanie wiadomości z innych programów poczty e-mail

Importowanie książki adresowej z innego programu

Wysyłanie wiadomości e-mail

Czytanie wiadomości

Wprowadzenie do czytania grup dyskusyjnych

Co to są grupy dyskusyjne?

Przeglądanie grupy dyskusyjnej bez jej subskrybowania

Subskrybowanie grup dyskusyjnych

Ogłaszanie wiadomości na grupie dyskusyjnej


Czytanie wiadomości

Aby czytać wiadomości

Po pobraniu przez program Outlook Express wiadomości lub po naciśnięciu na pasku narzędzi przycisku Wyślij/Odbierz można czytać wiadomości w oddzielnym oknie lub w okienku podglądu.

  1. Kliknij ikonę Skrzynka odbiorcza na pasku Outlook lub na liście Foldery.
  2. Aby wyświetlić wiadomość w okienku podglądu, kliknij wiadomość na liście wiadomości.

    Aby wyświetlić wiadomość w oddzielnym oknie, kliknij dwukrotnie wiadomość na liście.

Uwagi

  • Aby wyświetlić wszystkie informacje dotyczące wiadomości (takie jak data wysłania), w menu Plik kliknij polecenie Właściwości.
  • Aby zapisać wiadomość w systemie plików, kliknij polecenie Zapisz jako, a następnie wybierz format (wiadomość e-mail, tekst lub HTML) i lokalizację.

Tematy pokrewne


Organizowanie wiadomości pocztowych

Aby efektywnie wykorzystać czas pracy w trybie online, można użyć programu Outlook Express do wyszukiwania wiadomości, automatycznego sortowania wiadomości przychodzących w różnych folderach, przechowywania wiadomości na serwerze pocztowym lub usuwania ich w całości.

Poniższe tematy zawierają więcej informacji:

Usuwanie wiadomości e-mail

Znajdowanie wiadomości e-mail w folderach wiadomości

Zarządzanie wiadomościami e-mail za pomocą reguł

Dodawanie, usuwanie lub przełączanie folderów

Przenoszenie lub kopiowanie wiadomości do innego folderu

Przechowywanie wiadomości na serwerze poczty e-mail


Blokowanie niepożądanych wiadomości

W programie Outlook Express jest kilka sposobów kontroli wiadomości e-mail i wiadomości grup dyskusyjnych. Można blokować odbieranie wiadomości e-mail od określonych osób, ukrywać nieciekawe dla użytkownika konwersacje, a także strzec się przed odbieraniem wiadomości e-mail z szkodliwym kodem, ustawiając poziomy zabezpieczeń.

Poniższe tematy zawierają więcej informacji:

Blokowanie wiadomości od nadawcy lub z domeny

Zarządzanie listą zablokowanych nadawców

Ustawianie stref zabezpieczeń

Ignorowanie konwersacji


Importowanie elementów do programu Outlook Express

Można z łatwością importować elementy z innych programów do programu Outlook Express. Są to następujące elementy:

  • Książka adresowa: Z produktów firmy Microsoft i innych produktów, takich jak programy Netscape Communicator i Eudora. Możliwe jest również importowanie danych z książek adresowych używających formatu oddzielającego wartości przecinkami (CSV).
  • Wiadomości z innych programów poczty e-mail: W tym Netscape i Eudora. Można również importować wiadomości z wielu produktów firmy Microsoft, takich jak program Outlook lub starsze wersje programu Outlook Express.
  • Ustawienia konta poczty e-mail: Z istniejącego konta poczty e-mail. Program Outlook Express umożliwia importowanie większości, jeśli nie wszystkich, wcześniejszych dostosowań i szczegółów informacji z poprzedniego konta.
  • Ustawienia konta grup dyskusyjnych: Z istniejącego konta poczty e-mail. Po importowaniu ustawień konta grup dyskusyjnych do programu Outlook Express informacje o subskrypcjach i inne dane, na przykład, które wiadomości zostały przeczytane, są umieszczane na koncie grup dyskusyjnych programu Outlook Express. Umożliwia to natychmiastowe podjęcie czytania grup dyskusyjnych.

Poniższe tematy zawierają więcej informacji:

Importowanie książek adresowych

Importowanie wiadomości z innych programów poczty e-mail

Importowanie ustawień konta poczty e-mail

Importowanie ustawień konta grup dyskusyjnych


Eksportowanie elementów z programu Outlook Express

Elementy z programu Outlook Express można eksportować, aby używać ich w innych programach. Można eksportować następujące elementy:

  • Książka adresowa: Możliwy jest eksport książki adresowej z programu Outlook Express w celu używania jej w innych programach poczty e-mail firmy Microsoft, takich jak program Outlook.
  • Wiadomości: Możliwy jest eksport wiadomości z dowolnej liczby folderów.

Poniższe tematy zawierają więcej informacji:

Eksportowanie książki adresowej

Eksportowanie wiadomości do programu Microsoft Outlook lub Microsoft Exchange


Używanie kont pocztowych na serwerze

Używanie kont poczty e-mail na serwerze

IMAP (Internet Message Access Protocol) i HTTP (Hypertext Transfer Protocol) są to protokoły internetowe służące do uzyskiwania dostępu do wiadomości przechowywanych na serwerze. Korzystając z protokołów IMAP lub HTTP można uzyskać dostęp do poczty e-mail za pomocą dowolnego komputera połączonego z Internetem. Po założeniu konta IMAP można określić, które foldery mają być pokazane, a które ukryte. W przypadku kont HTTP zawsze pokazywane są wszystkie dostępne foldery.

Mając konto na serwerze można oszczędzić czas, pobierając jedynie nagłówki wiadomości i wybierając, które z wiadomości mają zostać później pobrane i wyświetlone w całości. Umożliwia to czytanie i odpowiadanie na wiadomości e-mail podczas pracy w trybie offline tak, jak podczas pracy w trybie online. Po następnym przejściu do trybu online zawartość konta poczty e-mail na serwerze zostanie zsynchronizowana z pocztą e-mail na komputerze użytkownika. Podczas procesu synchronizacji czynności wykonane na koncie zostaną wykonane na serwerze.

Poniższe tematy zawierają więcej informacji:

Dodawanie nowego konta e-mail lub konta grup dyskusyjnych

Pokazywanie i ukrywanie folderów IMAP

Określanie elementów do pobrania

Czytanie wiadomości e-mail IMAP i HTTP i odpowiadanie na nie

Usuwanie wiadomości z konta IMAP

Czytanie wiadomości e-mail w trybie offline


Wysyłanie wiadomości e-mail

Aby wysłać wiadomość e-mail

  1. Na pasku narzędzi kliknij przycisk Nowa poczta.
  2. W polach Do lub DW wpisz adresy e-mail wszystkich adresatów, oddzielając nazwy przecinkami lub średnikami ( ; ).

    Aby dodać nazwy e-mail z książki adresowej, kliknij ikonę książki w oknie Nowa wiadomość, obok pól Do, DW i UDW, a następnie wybierz nazwy.

    Aby użyć pola UDW, kliknij menu Widok i zaznacz polecenie Wszystkie nagłówki.

  3. W polu Temat wpisz tytuł wiadomości.
  4. Wpisz wiadomość, a następnie kliknij przycisk Wyślij na pasku narzędzi.

Uwagi

  • Jeśli masz skonfigurowane wiele kont poczty e-mail i chcesz użyć konta innego niż konto domyślne, to kliknij w polu Od, a następnie kliknij żądane konto pocztowe.
  • Wiadomość redagowana w trybie offline jest zapisywana w folderze Skrzynka nadawcza. Po przejściu do trybu online nastąpi jej automatyczne wysłanie.
  • Aby zapisać kopię roboczą wiadomości w celu późniejszego jej dokończenia, w menu Plik kliknij polecenie Zapisz. Można również kliknąć polecenie Zapisz jako, aby zapisać wiadomość e-mail w systemie plików w formacie wiadomości e-mail (.eml), tekstowym (.txt) lub HTML (.htm).


Formatowanie tekstu wiadomości

Aby dodatkowo wyróżnić tekst wiadomości lub nadać mu określoną strukturę - np. wykorzystać czcionkę pogrubioną, kolory lub listy punktowane - można posłużyć się językiem HTML (Hypertext Markup Language), internetowym standardem formatowania tekstu. Korzystanie z formatu HTML umożliwia również umieszczanie w wiadomościach grafiki i łącz do witryn sieci Web.

Jeżeli używane jest formatowanie HTML, a program do obsługi grup dyskusyjnych lub obsługi poczty e-mail adresata nie odczytuje formatu HTML, wiadomość będzie miała postać zwykłego tekstu z dołączonym plikiem HTML. Format HTML może być odczytany jedynie za pomocą programów poczty e-mail obsługujących rozszerzenia MIME (Multipurpose Internet Mail Extensions).

Poniższe tematy zawierają dodatkowe informacje:

Korzystanie z formatowania HTML

Zmienianie czcionki, stylu lub rozmiaru tekstu

Formatowanie akapitu

Tworzenie listy numerowanej lub punktowanej


Używanie papeterii w wiadomościach wychodzących

Aby używać papeterii w wiadomościach wychodzących

Za pomocą papeterii programu Outlook Express można tworzyć atrakcyjnie wyglądające wiadomości, zarówno poczty e-mail, jak i grup dyskusyjnych. Papeteria jest to szablon, który może zawierać obraz tła, unikatowe kolory czcionek i niestandardowe marginesy.

Aby zastosować papeterię do wszystkich wiadomości wychodzących

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Redagowanie.
  2. W obszarze Papeteria zaznacz pole wyboru Poczta lub Grupy dyskusyjne (albo oba), a następnie kliknij przycisk Wybierz.

Aby zastosować papeterię do pojedynczej wiadomości

  • W menu Wiadomość wskaż polecenie Nowa wiadomość używając, a następnie wybierz styl papeterii.

Aby zastosować lub zmienić papeterię rozpoczętej wiadomości

  • W menu Format wskaż polecenie Zastosuj papeterię, a następnie wybierz styl papeterii.

Uwaga

  • Papeterii można używać tylko w wiadomościach wysyłanych w formacie Tekst sformatowany (HTML). Aby upewnić się, że formatowanie HTML jest włączone, w menu Format w oknie nowej wiadomości kliknij polecenie Tekst sformatowany (HTML). Gdy polecenie jest zaznaczone, obok niego widnieje czarna kropka.


Wstawianie elementów do wiadomości e-mail

Aby dowiedzieć się, jak dodawać elementy do wiadomości e-mail, przejdź do jednego z poniższych tematów:

Dodawanie podpisu do wiadomości wychodzących

Wstawianie pliku do wiadomości

Wstawianie wizytówki do wszystkich wiadomości

Dołączanie dźwięku do wiadomości

Wstawianie obrazu do wiadomości

Wstawianie hiperłącza lub strony HTML do wiadomości


Wysyłanie bezpiecznych wiadomości

Ponieważ coraz więcej osób wysyła pocztą e-mail poufne informacje, coraz ważniejsze staje się zapewnienie, aby przesyłane w wiadomościach e-mail dokumenty nie mogły być fałszowane, a wiadomości - przechwytywane i czytane przez osoby niepowołane.

Korzystając z identyfikatorów cyfrowych w programie Outlook Express, można potwierdzić swoją tożsamość podczas transakcji elektronicznych, podobnie jak okazuje się dowód tożsamości przy realizacji czeku. Identyfikatory cyfrowe można również wykorzystać do szyfrowania wiadomości, aby zachować ich poufność. Identyfikatory cyfrowe zapewniają bezpieczeństwo poczty e-mail przy użyciu specyfikacji S/MIME (Secure/Multipurpose Internet Mail Extensions).

Działanie identyfikatorów cyfrowych

Identyfikator cyfrowy składa się z klucza publicznego, klucza prywatnego oraz podpisu cyfrowego. Podpisując cyfrowo wiadomość, użytkownik dodaje do niej podpis cyfrowy oraz klucz publiczny. Połączenie podpisu cyfrowego i klucza publicznego nosi nazwę certyfikatu. W programie Outlook Express można określić, że inne osoby, wysyłając zaszyfrowane wiadomości, mają używać certyfikatu. Ten certyfikat może być inny niż certyfikat podpisujący.

Na podstawie podpisu cyfrowego adresaci mogą potwierdzić tożsamość nadawcy, a następnie użyć klucza publicznego, aby wysłać mu zaszyfrowaną wiadomość e-mail, którą może odczytać tylko ta osoba, korzystając z klucza prywatnego. Zaszyfrowane wiadomości mogą być wysyłane pod warunkiem, że książka adresowa zawiera identyfikatory cyfrowe adresatów. W ten sposób można zaszyfrować wiadomości, używając kluczy publicznych tych osób. Gdy adresat otrzyma zaszyfrowaną wiadomość, odszyfrowuje ją w celu przeczytania, korzystając z klucza prywatnego.

Przed wysyłaniem wiadomości podpisanych cyfrowo trzeba uzyskać identyfikator cyfrowy. Aby możliwe było wysyłanie zaszyfrowanych wiadomości, książka adresowa musi zawierać identyfikatory cyfrowe każdego z adresatów.

Uzyskiwanie identyfikatora cyfrowego

Identyfikatory cyfrowe są wydawane przez niezależne urzędy certyfikacji. Podczas wysłania prośby o przyznanie identyfikatora cyfrowego w witrynie sieci Web urzędu certyfikacji, przed wydaniem identyfikatora następuje sprawdzenie tożsamości wnioskującego. Są różne klasy identyfikatorów cyfrowych, z których każda reprezentuje inny poziom zaufania. Więcej informacji można uzyskać, odwiedzając witrynę sieci Web urzędu certyfikacji.

Weryfikacja podpisu cyfrowego

Ważność podpisanej cyfrowo wiadomości można potwierdzić, sprawdzając odwołanie. Wykonując tę operację, program Outlook Express żąda od stosownych urzędów certyfikacji informacji na temat identyfikatora cyfrowego. Urząd certyfikacji odsyła informacje o stanie identyfikatora cyfrowego, w tym informację, czy identyfikator został odwołany. Urzędy certyfikacji śledzą certyfikaty, które zostały odwołane z powodu ich utraty lub z powodu utraty ważności.


Co to są grupy dyskusyjne?

Grupa dyskusyjna jest to zbiór wiadomości ogłoszonych przez użytkowników na serwerze grup dyskusyjnych (komputerze, który może być hostem tysięcy grup dyskusyjnych).

Możliwe jest znalezienie grup dyskusyjnych na niemal każdy temat. Tylko niektóre spośród nich są moderowane. Moderowane grupy dyskusyjne są „własnością" osoby, która przegląda ogłaszane wiadomości, odpowiada na pytania, usuwa nieodpowiednie wiadomości i tak dalej. Ogłaszać wiadomości na grupach dyskusyjnych może każdy. Grupy dyskusyjne nie wymagają jakichkolwiek opłat członkowskich ani wstępnych.

Korzystanie z grup dyskusyjnych za pomocą programu Outlook Express możliwe jest tylko wtedy, jeżeli usługodawca internetowy zapewnia połączenie z co najmniej jednym serwerem grup dyskusyjnych. Po założeniu konta dla każdego z żądanych serwerów w programie Outlook Express możliwe jest czytanie i ogłaszanie wiadomości na każdej z grup dyskusyjnych przechowywanych na tym serwerze grup dyskusyjnych.

Po znalezieniu ciekawej grupy dyskusyjnej można ją „subskrybować", aby była wyświetlana na liście Foldery programu Outlook Express. Subskrybowanie ułatwia dostęp do ulubionych grup dyskusyjnych, eliminując konieczność przewijania długiej listy na serwerze za każdym razem, gdy chce się zajrzeć na ulubioną grupę dyskusyjną.

Grupy dyskusyjne mogą zawierać tysiące wiadomości, których sortowanie może być czasochłonne. W programie Outlook Express jest wiele funkcji ułatwiających znajdowanie żądanych informacji na grupach dyskusyjnych.

Poniższe tematy zawierają informacje dotyczące używania programu Outlook Express w celu uczestniczenia w grupach dyskusyjnych :

Dodawanie nowego konta e-mail lub konta grup dyskusyjnych

Znajdowanie interesujących grup dyskusyjnych

Subskrybowanie grup dyskusyjnych

Czytanie wiadomości grup dyskusyjnych

Ogłaszanie wiadomości na grupie dyskusyjnej

Blokowanie wiadomości od nadawcy lub z domeny


Subskrybowanie grup dyskusyjnych

Aby subskrybować grupę dyskusyjną

Korzyścią płynącą z subskrypcji jest umieszczenie grupy dyskusyjnej na liście Foldery, dzięki czemu łatwiej jest uzyskać do niej dostęp. Subskrypcji grupy można dokonać na jeden z poniższych sposobów:

  • Podczas dodawania serwera grup dyskusyjnych program Outlook Express wyświetla monit o subskrypcję grup dyskusyjnych na danym serwerze.
  • Na liście Foldery kliknij nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne. Zaznacz grupę dyskusyjną, którą chcesz subskrybować, a następnie kliknij przycisk Subskrybuj. Można tu również anulować subskrypcję.

    Gdy klikniesz dwukrotnie nazwę grupy na liście grup dyskusyjnych, subskrypcja jest generowana automatycznie.

Uwagi

  • Podczas przeglądania niesubskrybowanej grupy dyskusyjnej jej nazwa widnieje na liście Foldery. Kliknij prawym przyciskiem myszy tę nazwę i wybierz polecenie Subskrybuj. Aby uzyskać więcej informacji na temat przeglądania niesubskrybowanej grupy dyskusyjnej, kliknij poniższe łącze Tematy pokrewne.
  • Aby wyświetlić subskrybowaną grupę dyskusyjną, kliknij jej nazwę na liście Foldery.
  • Aby anulować subskrypcję grupy dyskusyjnej, kliknij przycisk Grupy dyskusyjne, kliknij kartę Subskrybowane, zaznacz żądaną grupę, a następnie kliknij przycisk Anuluj subskrypcję. Można również kliknąć prawym przyciskiem myszy grupę dyskusyjną na liście Foldery, a następnie kliknąć polecenie Anuluj subskrypcję.


Ogłaszanie wiadomości na grupach dyskusyjnych

Jest kilka sposobów ogłaszania wiadomości, w zależności od tego, czy ogłaszana wiadomość jest nowa, czy też jest odpowiedzią na inną wiadomość i jak szeroko ma być rozpowszechniona. Możliwe jest również formatowanie wiadomości, dodawanie do nich podpisów, wizytówek lub łącz do plików. Niektóre spośród tych opcji wymagają od adresatów posiadania programu obsługi grup dyskusyjnych, który może odczytać język HTML, zaś wiele programów takiej możliwości nie ma.

Więcej informacji na temat ogłaszania wiadomości zawierają poniższe tematy:

Ogłaszanie wiadomości na grupie dyskusyjnej

Odpowiadanie na wiadomość grupy dyskusyjnej

Wysyłanie dużych wiadomości

Ustawianie długości wierszy w wiadomościach wychodzących grup dyskusyjnych


Organizowanie wiadomości grup dyskusyjnych

Wiadomości grup dyskusyjnych mogą stać się nieporęczne, jeżeli nie są sortowane w odpowiedni sposób. Poniższe tematy opisują kilka sposobów zarządzania dużą grupą dyskusyjną i dostosowywania okna programu Outlook Express do indywidualnych potrzeb.

Usuwanie wiadomości grup dyskusyjnych

Znajdowanie wiadomości na grupie dyskusyjnej

Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł

Przeglądanie określonych wiadomości

Grupowanie wiadomości wraz z odpowiedziami

Dostosowywanie okna programu Outlook Express


Zapobieganie automatycznemu pobieraniu wiadomości grup dyskusyjnych

Aby zapobiec automatycznemu pobieraniu wiadomości grup dyskusyjnych

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Czytanie wyczyść pole wyboru Automatycznie pobierz wiadomość podczas przeglądania w okienku podglądu.


Przeglądanie tylko niektórych wiadomości

Przeglądanie określonych wiadomości

Otrzymywanie bardzo dużej liczby wiadomości może utrudnić pracę z pełną Skrzynką odbiorczą. Przeglądanie grup dyskusyjnych, które często zawierają bardzo dużo wiadomości, również może być niełatwe. Program Outlook Express zawiera zestaw widoków, które ułatwiają pracę z wiadomościami e-mail i wiadomościami grup dyskusyjnych. Te widoki służą do wyświetlania tylko żądanych wiadomości. Można również utworzyć widoki niestandardowe przy użyciu Menedżera widoków.

Poniższe tematy zawierają więcej informacji:

Korzystanie z widoków w celu czytania wiadomości

Tworzenie widoków niestandardowych i korzystanie z nich


Zarządzanie wiadomościami pocztowymi za pomocą reguł

Zarządzanie wiadomościami e-mail za pomocą reguł

W przypadku dużej ilości otrzymywanych wiadomości e-mail program Outlook Express może pomóc w efektywniejszym ich przetwarzaniu. Reguł programu Outlook Express można użyć w celu automatycznego sortowania wiadomości przychodzących w różnych folderach, wyróżniania kolorem określonych wiadomości, automatycznego udzielania odpowiedzi lub przesyłania dalej określonych wiadomości, a także do wielu innych zadań.

Poniższe tematy zawierają więcej informacji:

Tworzenie reguły wiadomości e-mail

Zmienianie reguły

Stosowanie reguł do pobieranych wiadomości


Zarządzanie wiadomościami grup dyskusyjnych za pomocą reguł

W przypadku subskrypcji grupy dyskusyjnej nadążenie za dużą liczbą wiadomości może być kłopotliwe. Za pomocą reguł można flagować określone wiadomości, wyróżniać je kolorem, pobierać je, a nawet usuwać niepożądane wiadomości zanim zostaną wyświetlone.

Poniższe tematy zawierają więcej informacji:

Tworzenie reguły wiadomości grup dyskusyjnych

Zmienianie reguły

Stosowanie reguł do pobieranych wiadomości


Monitorowanie konwersacji

Aby monitorować konwersację

Zarówno w przypadku poczty e-mail jak i grup dyskusyjnych można monitorować szczególnie interesujące konwersacje. Konwersacja jest to oryginalna wiadomość wraz ze wszystkimi odpowiedziami na tę wiadomość.

  • Na liście wiadomości folderu Skrzynka odbiorcza lub grupy dyskusyjnej zaznacz konwersację, którą chcesz monitorować, a następnie w menu Wiadomość kliknij polecenie Monitoruj konwersację.

    Jeżeli na liście wiadomości jest włączona kolumna Monitoruj/Ignoruj, to obok wszystkich wiadomości monitorowanej konwersacji będzie widnieć ikona monitorowania ikona monitorowania.

Uwaga

  • Aby dodatkowo wyróżnić monitorowane wiadomości, można dostosować ich kolor. W menu Narzędzia kliknij polecenie Opcje. Na karcie Czytanie, przy końcu wiersza Wyróżnij kolorem monitorowane wiadomości, wybierz żądany kolor, a następnie kliknij przycisk OK.


Grupowanie wiadomości wraz z odpowiedziami

Aby grupować wiadomości wraz z odpowiedziami

Kiedy w konwersacjach za pośrednictwem grup dyskusyjnych lub poczty e-mail bierze udział wiele osób, wyszukanie odpowiedzi na daną wiadomość może być kłopotliwe. Program Outlook Express można skonfigurować tak, aby odpowiedzi na wiadomości były grupowane pod oryginalnymi wiadomościami. Następnie można wybrać wyświetlanie jedynie oryginalnej wiadomości lub też wiadomości i wszystkich odpowiedzi na nią.

  • W folderze Skrzynka odbiorcza lub folderze grupy dyskusyjnej w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Grupuj wiadomości według konwersacji.
  • Aby wyświetlić rozwinięte konwersacje dla wszystkich wiadomości, w menu Narzędzia kliknij polecenie Opcje, kliknij kartę Czytanie, a następnie zaznacz pole wyboru Automatycznie rozwiń pogrupowane wiadomości.

Uwagi

  • Aby wyświetlić oryginalną wiadomość i wszystkie odpowiedzi na nią, kliknij dwukrotnie znak plus ( + ) po lewej stronie oryginalnej wiadomości. Aby wyświetlić tylko oryginalną wiadomość, kliknij dwukrotnie znak minus ( - ) obok wiadomości.
  • Konwersacje są grupowane według tytułów oryginalnych wiadomości. Na przykład, jeżeli wiadomość rozpoczynająca konwersację nosi tytuł „Pomysły na używanie programu Outlook Express", to wszystkie odpowiedzi na tę wiadomość będą zatytułowane „Odp: Pomysły na używanie programu Outlook Express".


Zwalnianie miejsca na dysku

Jest kilka sposobów zmniejszania ilości miejsca na dysku twardym zajmowanego przez wiadomości e-mail i wiadomości grup dyskusyjnych:

Kompaktowanie i wykonywanie kopii zapasowych folderów poczty e-mail

Zwalnianie miejsca na dysku poprzez usuwanie przechowywanych wiadomości grup dyskusyjnych

Usuwanie kopii wychodzących wiadomości e-mail

Przechowywanie wiadomości na serwerze poczty e-mail

Usuwanie plików dzienników użytych w celu rozwiązywania problemów


Czytanie wiadomości pocztowych w trybie offline

Aby czytać wiadomości e-mail w trybie offline

Podczas pracy w trybie offline program Outlook Express pobiera wiadomości e-mail na komputer lokalny. Po powrocie do trybu online wiadomości oznaczone do usunięcia zostają usunięte, wiadomości znajdujące się w Skrzynce nadawczej zostają wysłane, a wszystkie inne czynności podjęte podczas pracy w trybie offline zostają ukończone.

Możliwość używania programu Outlook Express w trybie offline jest korzystna w następujących sytuacjach:

  • Gdy usługodawca internetowy pobiera opłaty w zależności od czasu połączenia lub dostępna jest tylko jedna linia telefoniczna. W takich okolicznościach użytkownik może skrócić czas pracy w trybie online.
  • Gdy użytkownik odczytuje wiadomości za pomocą komputera przenośnego podczas podróży lub gdy z jakichkolwiek powodów nie jest podłączony do Internetu.

Aby skonfigurować program Outlook Express stosownie do wymagań, przejdź do jednego z tych tematów:

Ustawianie programu Outlook Express w celu skrócenia czasu pracy w trybie online

Czytanie wiadomości bez połączenia internetowego

Uwaga

  • Praca w trybie offline to nie to samo, co rozłączenie. W przypadku rozłączenia program program Outlook Express podejmuje działania w celu ponownego nawiązania połączenia. Podczas pracy w trybie offline program Outlook Express nie podejmuje żadnych działań, dopóki użytkownik nie zdecyduje się pracować w trybie online, a wtedy inicjuje wszystkie działania podjęte przez użytkownika w trybie offline.


Czytanie wiadomości grup dyskusyjnych w trybie offline

Czytanie wiadomości grup dyskusyjnych w trybie offline umożliwia ich czytanie bez połączenia z Internetem, co pozwala zaoszczędzić na kosztach połączenia. W tym celu użytkownik musi subskrybować grupy dyskusyjne, których wiadomości chce czytać w trybie offline, określić, czy chce widzieć nagłówki czy całe wiadomości, a następnie przesłać wiadomości na swój komputer (synchronizacja). Potem można wylogować się z Internetu i czytać wiadomości w dowolnym czasie.

Możliwe jest czytanie jedynie nagłówków wiadomości, zawierających dane o temacie, autorze i rozmiarze wiadomości. Można też wybrać opcję czytania całych wiadomości, włącznie z załączonymi plikami. Synchronizowanie w celu czytania samych nagłówków wiadomości grup dyskusyjnych jest znacznie szybsze niż synchronizowanie w celu czytania wiadomości i również może być pomocne w zorientowaniu się w tematyce bieżących dyskusji. Podczas pracy w trybie offline możliwe jest oznaczenie interesujących dla użytkownika nagłówków, co umożliwi pobranie tych tylko wiadomości podczas ponownego połączenia.


Dostosowywanie okna programu Outlook Express

Dostosowanie okna programu Outlook Express

Jest wiele sposobów dostosowywania okna programu Outlook Express do stylu pracy użytkownika:

Zmienianie sposobu wyświetlania okienka podglądu

Zmienianie listy Foldery, paska stanu lub pasków narzędzi programu Outlook Express

Dostosowywanie paska narzędzi

Zmienianie kolumn wyświetlanych na liście wiadomości

Zmienianie czcionki używanej do wyświetlania wiadomości


Dodawanie kontaktów z programu Outlook Express do książki adresowej

Aby dodać kontakty z programu Outlook Express do książki adresowej

Po odebraniu wiadomości e-mail można dodać nazwisko oraz adres e-mail jej nadawcy do książki adresowej z programu Outlook Express.

  1. Otwórz wiadomość.
  2. W menu Narzędzia wskaż polecenie Dodaj do książki adresowej, a następnie zaznacz użytkownika, którego chcesz dodać.

Można również ustawić program Outlook Express w taki sposób, aby osoby, na których wiadomości odpowiadasz, były automatycznie dodawane do książki adresowej.

  1. W programie Outlook Express w menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wysyłanie zaznacz pole wyboru Automatycznie umieść osoby, którym odpowiadam, w mojej książce adresowej.


Otwieranie programu Internet Explorer z programu Outlook Express

Aby otworzyć program Internet Explorer z programu Outlook Express

  • W menu Pomoc wskaż polecenie Microsoft w sieci Web, a następnie kliknij żądaną opcję sieci Web.

    Na przykład kliknij polecenie Wyszukaj w sieci Web, aby znaleźć witrynę sieci Web, osobę, firmę lub organizację. Można również kliknąć polecenie Najlepsze w sieci Web, aby otworzyć stronę sieci MSN, która zawiera listę niektórych najlepszych witryn w sieci Web.


Sprawne przeglądanie grup dyskusyjnych

Aby sprawnie przeglądać grupy dyskusyjne

Poniższe porady umożliwiają sprawniejsze przeglądanie wiadomości grup dyskusyjnych.

Aby znaleźć grupy dyskusyjne poświęcone określonemu tematowi

  1. Na liście Foldery zaznacz nazwę serwera grup dyskusyjnych, a następnie kliknij przycisk Grupy dyskusyjne.
  2. W polu Wyświetl grupy dyskusyjne zawierające wpisz temat lub słowa opisujące rodzaj szukanej grupy dyskusyjnej.

Używanie okienka podglądu do przeglądania wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Kliknij kartę Czytanie, a następnie zaznacz pole wyboru Podczas przeglądania w okienku podglądu automatycznie pobierz wiadomości.

Przeglądanie tylko nieprzeczytanych wiadomości grupy dyskusyjnej

  • Otwórz grupę dyskusyjną. W menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Ukryj przeczytane wiadomości.

Przeglądanie odpowiedzi na określoną wiadomość grupy dyskusyjnej

  • Kliknij znak plus ( + ) obok wiadomości. Odpowiedzi na tę wiadomość zostaną wyświetlone pod nią. Wiadomość wraz z odpowiedziami na nią nosi nazwę konwersacji.


Korzystanie z programu Outlook Express z przeglądarki sieci Web

Aby używać program Outlook Express z przeglądarki sieci Web

Można ustawić program Outlook Express jako domyślny program poczty e-mail, a wówczas każde kliknięcie łącza poczty e-mail na stronie sieci Web czy też wybranie polecenia poczty e-mail w przeglądarce sieci Web lub przeglądarce grup dyskusyjnych spowoduje uruchomienie programu Outlook Express.

Można również ustawić program Outlook Express jako domyślny program do obsługi grup dyskusyjnych, a wówczas każde kliknięcie łącza grupy dyskusyjnej na stronie sieci Web lub polecenie uruchomienia przeglądarki grup dyskusyjnych w przeglądarce stron sieci Web spowoduje uruchomienie programu Outlook Express.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Zabezpieczenia.
  2. W obszarze Domyślne programy obsługi wiadomości kliknij przycisk Ustaw jako domyślny dla grup dyskusyjnych lub poczty e-mail.


Skróty klawiaturowe w programie Outlook Express

Korzystanie ze skrótów klawiaturowych w programie Outlook Express

Za pomocą skrótów klawiaturowych można wybierać polecenia i nawigować w okienku podglądu i na liście wiadomości. Oprócz wskazanych wyjątków, skróty klawiaturowe dotyczą zarówno obsługi poczty e-mail, jak i grup dyskusyjnych.

Główne okno programu, okno wyświetlania wiadomości i okno wysyłania wiadomości

Aby | Naciśnij
Wyświetlić tematy Pomocy | F1
Zaznaczyć wszystkie wiadomości | CTRL+A

Główne okno programu i okno wyświetlania wiadomości

Aby | Naciśnij
Wydrukować zaznaczoną wiadomość | CTRL+P
Wysłać i odebrać pocztę e-mail | CTRL+M
Usunąć wiadomość e-mail | DEL lub CTRL+D
Otworzyć lub ogłosić nową wiadomość | CTRL+N
Otworzyć książkę adresową | CTRL+SHIFT+B
Odpowiedzieć autorowi wiadomości | CTRL+R
Przesłać dalej wiadomość | CTRL+F
Odpowiedzieć wszystkim | CTRL+SHIFT+R lub CTRL+G (tylko grupy dyskusyjne)
Przejść do Skrzynki odbiorczej | CTRL+I
Przejść do następnej wiadomości na liście | CTRL+> lub CTRL+SHIFT+>
Przejść do poprzedniej wiadomości na liście | CTRL+< lub CTRL+SHIFT+<
Wyświetlić właściwości zaznaczonej wiadomości | ALT+ENTER
Odświeżyć wiadomości grup dyskusyjnych i nagłówki | F5
Przejść do następnej nieprzeczytanej wiadomości e-mail | CTRL+U
Przejść do następnej nieprzeczytanej konwersacji grup dyskusyjnych | CTRL+SHIFT+U
Przejść do folderu | CTRL+Y

Główne okno programu

Aby | Naciśnij
Otworzyć zaznaczoną wiadomość | CTRL+O lub ENTER
Oznaczyć wiadomość jako przeczytaną | CTRL+ENTER lub CTRL+Q
Przełączyć między listą folderów (jeśli jest wyświetlana), listą wiadomości, okienkiem podglądu i listą kontaktów (jeśli jest wyświetlana). | TAB
Oznaczyć wszystkie wiadomości grup dyskusyjnych jako przeczytane | CTRL+SHIFT+A
Przejść do grupy dyskusyjnej | CTRL+W
Rozwinąć konwersację grupy dyskusyjnej (wyświetlić wszystkie odpowiedzi) | STRZAŁKA W LEWO lub ZNAK PLUS (+)
Zwinąć konwersację grupy dyskusyjnej (ukryć wiadomości) | STRZAŁKA W PRAWO lub ZNAK MINUS (-)
Przejść do następnej nieprzeczytanej grupy dyskusyjnej lub folderu | CTRL+J
Pobrać wiadomości grupy dyskusyjnej do czytania w trybie offline | CTRL+SHIFT+M

Okno wiadomości - wyświetlanie lub wysyłanie

Aby | Naciśnij
Zamknąć wiadomość | ESC
Znaleźć tekst | F3
Znaleźć wiadomość | CTRL+SHIFT+F
Przełączyć między kartami Edycja, Źródło i Podgląd | CTRL+TAB

Okno wiadomości - tylko wysyłanie

Aby | Naciśnij
Sprawdzić nazwy | CTRL+K lub ALT+K
Sprawdzić pisownię | F7
Wstawić podpis | CTRL+SHIFT+S
Wysłać (ogłosić) wiadomość | CTRL+ENTER lub ALT+S


Ikony na liście wiadomości programu Outlook Express

Ikony wiadomości e-mail

Poniższe ikony informują o priorytecie wiadomości, dołączeniu do wiadomości plików oraz oznaczeniu wiadomości jako przeczytanych lub nieprzeczytanych.

Ikona | Wskazuje, że:
Ikona pliku załącznika | Do wiadomości dołączono jeden lub więcej plików.
Ikona wysokiego priorytetu | Wiadomość jest oznaczona przez nadawcę jako wiadomość z wysokim priorytetem.
Ikona niskiego priorytetu | Wiadomość jest oznaczona przez nadawcę jako wiadomość z niskim priorytetem.
Ikona wiadomości przeczytanej | Wiadomość została przeczytana. Nagłówek wiadomości jest wyświetlany cienką czcionką.
Ikona wiadomości nieprzeczytanej | Wiadomość nie została przeczytana. Nagłówek wiadomości jest wyróżniony czcionką pogrubioną.
Ikona wiadomości z odpowiedzią | Na wiadomość udzielono odpowiedzi.
Ikona wiadomości przesłanej dalej | Wiadomość została przesłana dalej.
Ikona tworzonej wiadomości | Trwa redagowanie wiadomości w folderze Kopie robocze.
Ikona nieprzeczytanej wiadomości z podpisem cyfrowym | Wiadomość jest podpisana cyfrowo i nie była otwierana.
Ikona nieprzeczytanej, zaszyfrowanej wiadomości z podpisem cyfrowym | Wiadomość jest zaszyfrowana i nie była otwierana.
Ikona nieprzeczytanej, zaszyfrowanej wiadomości | Wiadomość jest podpisana cyfrowo, zaszyfrowana i nie była otwierana.
Ikona cyfrowo podpisanej, otwartej wiadomości | Wiadomość jest podpisana cyfrowo i została otwarta.
Ikona zaszyfrowanej, otwartej wiadomości | Wiadomość jest zaszyfrowana i została otwarta.
Ikona zaszyfrowanej i cyfrowo podpisanej, otwartej wiadomości | Wiadomość jest podpisana cyfrowo oraz zaszyfrowana i została otwarta.
Ikona zwiniętej konwersacji | Wiadomość ma zwinięte odpowiedzi. Klikając ikonę, można pokazać wszystkie odpowiedzi (rozwinąć konwersację).
Ikona rozwiniętej konwersacji | Wiadomość i wszystkie jej odpowiedzi są rozwinięte. Klikając ikonę, można ukryć wszystkie odpowiedzi (zwinąć konwersację).
Nagłówek nieprzeczytanej wiadomości grupy dyskusyjnej na serwerze IMAP | Nagłówek nieprzeczytanej wiadomości znajduje się na serwerze IMAP.
Przeczytana wiadomość grupy dyskusyjnej oznaczona do usunięcia na serwerze IMAP | Otwarta wiadomość jest oznaczona do usunięcia na serwerze IMAP.
Ikona wiadomości grupy dyskusyjnej w folderze Kopie robocze | Wiadomość jest oflagowana.
Wiadomość grupy dyskusyjnej oznaczona do pobrania | Wiadomość IMAP jest oznaczona do pobrania.
Wiadomość grupy dyskusyjnej i wszystkie konwersacje oznaczone do pobrania | Wiadomość IMAP i wszystkie konwersacje są oznaczone do pobrania.
Wiadomość grupy dyskusyjnej bez konwersacji jest oznaczona do pobrania | Pojedyncza wiadomość IMAP (bez konwersacji) jest oznaczona do pobrania.

Ikony wiadomości grup dyskusyjnych

Poniższe ikony wskazują, czy konwersacja (temat i wszystkie jego odpowiedzi) jest zwinięta, czy rozwinięta oraz czy wiadomości i nagłówki są oznaczone jako przeczytane, czy jako nieprzeczytane.

Ikona | Wskazuje, że:
Ikona zwiniętej konwersacji | Ten poziom konwersacji jest zwinięty. Klikając ikonę, można pokazać wszystkie odpowiedzi (rozwinąć konwersację).
Ikona rozwiniętej konwersacji | Ten poziom konwersacji jest rozwinięty. Klikając ikonę, można ukryć wszystkie odpowiedzi (zwinąć konwersację).
Ikona pobranego i nieprzeczytanego nagłówka wiadomości | Wiadomość nie została otwarta. Nagłówek jest wyróżniony czcionką pogrubioną.
Ikona pobranego i przeczytanego nagłówka wiadomości | Nagłówek wiadomości został oznaczony jako przeczytany.
Wiadomość przeczytana; ikona przechowywanego nagłówka i treści | Wiadomość została oznaczona jako przeczytana i jest przechowywana na komputerze w pliku wiadomości.
Nieprzeczytana wiadomość z grupy dyskusyjnej; ikona przechowywanego nagłówka i treści | Wiadomość nie została oznaczona jako przeczytana, a jej nagłówek i treść są przechowywane na komputerze w pliku wiadomości.
Ikona wiadomości niedostępnej | Wiadomość nie jest już dostępna na serwerze.
Wiadomość grupy dyskusyjnej oznaczona do pobrania | Wiadomość grupy dyskusyjnej jest oznaczona do pobrania.
Wiadomość grupy dyskusyjnej i wszystkie konwersacje oznaczone do pobrania | Wiadomość grupy dyskusyjnej i wszystkie konwersacje są oznaczone do pobrania.
Wiadomość z grupy dyskusyjnej bez konwersacji jest oznaczona do pobrania | Pojedyncza wiadomość grupy dyskusyjnej (bez konwersacji) jest oznaczona do pobrania.
Ikona wiadomości grupy dyskusyjnej z odpowiedzią | Na wiadomość grupy dyskusyjnej udzielono odpowiedzi.
Ikona przesłanej dalej wiadomości grupy dyskusyjnej | Wiadomość grupy dyskusyjnej została przesłana dalej.
Ikona nowej grupy dyskusyjnej | Grupa dyskusyjna jest nowa na serwerze.
Ikona wiadomości grupy dyskusyjnej w folderze Kopie robocze | Trwa redagowanie wiadomości w folderze Kopie robocze.
Ikona wiadomości grupy dyskusyjnej w folderze Kopie robocze | Wiadomość jest oflagowana.
Ikona wiadomości grupy dyskusyjnej w folderze Kopie robocze | Konwersacja jest monitorowana.
Ikona wiadomości grupy dyskusyjnej w folderze Kopie robocze | Konwersacja jest ignorowana.


Narzędzie do rozwiązywania problemów z programem Outlook Express

To narzędzie służy do identyfikowania i rozwiązywania problemów związanych z używaniem programu Microsoft Outlook Express. Kliknij twierdzenie najlepiej opisujące problem, a następnie spróbuj wykonać sugerowane kroki.

Na czym polega problem?

Program Outlook Express po uruchomieniu nie łączy się z usługodawcą internetowym.

Mogę połączyć się z usługodawcą internetowym, ale podczas pobierania poczty e-mail otrzymuję komunikat o przekroczeniu limitu czasu.

Mogę połączyć się z usługodawcą internetowym, ale nie mogę wysyłać ani odbierać poczty e-mail.

Mogę połączyć się z usługodawcą internetowym, ale nie mogę przeglądać żadnych grup dyskusyjnych.

Na określonym serwerze dostaję komunikat o błędzie połączenia z grupą dyskusyjną i nie mogę połączyć się z jednym lub więcej serwerami grup dyskusyjnych.


Korzystanie z funkcji ułatwień dostępu programu Microsoft Outlook Express

W dodatku do produktów i usług dostępnych w systemie Microsoft Windows, program Microsoft Outlook Express zapewnia następujące funkcje, ułatwiające pracę osobom niepełnosprawnym.

Powiadomienie dźwiękowe o nowych wiadomościach

Można włączyć dźwiękowe powiadamianie o nadejściu nowej wiadomości e-mail.

Listy wiadomości i folderów o zmiennych rozmiarach

Można dostosować sposób wyświetlania wiadomości i list wiadomości. Wiadomości można wyświetlać w okienku podglądu i podzielić okno w poziomie lub w pionie, między listę wiadomości a okienko podglądu. Można również włączyć wyświetlanie jedynie listy wiadomości.

Dostosowywane paski narzędzi

Można zmienić wygląd tekstu na pasku narzędzi, rozmiar ikon, a także sam pasek narzędzi, tak aby zawierał najczęściej używane przyciski.

Dostęp za pomocą klawiatury

Dostęp do wszystkich funkcji programu Microsoft Outlook Express można uzyskać za pomocą klawiatury lub myszy. Program Outlook Express obsługuje również układy klawiatury Dvoraka, ułatwiające dostęp do najczęściej używanych znaków.


Formatowanie akapitu

Aby sformatować akapit

  1. Kliknij w dowolnym miejscu akapitu lub zaznacz tekst, który chcesz sformatować.
  2. Aby zmienić tekst, użyj paska formatowania lub poleceń menu Format.
    Aby | Wykonaj
    Zmienić wcięcie akapitu | Na pasku formatowania kliknij przycisk Zwiększ wcięcie lub Zmniejsz wcięcie.
    Dodać linię poziomą | Kliknij w miejscu, gdzie ma widnieć linia, a następnie na pasku formatowania kliknij przycisk Wstaw linię poziomą.
    Sformatować tekst zapisany w trybie Tekst sformatowany (HTML) | W menu Format wskaż polecenie Styl, a następnie wybierz żądaną opcję.

Uwagi

  • Jeżeli masz problemy z formatowaniem, to upewnij się, że w oknie wiadomości włączona jest opcja formatowania HTML, klikając menu Format, a następnie klikając polecenie Tekst sformatowany (HTML). Gdy polecenie jest zaznaczone, obok niego widnieje czarna kropka.
  • Jeżeli używane jest formatowanie HTML, a program do obsługi grup dyskusyjnych lub obsługi poczty e-mail adresata nie odczytuje formatu HTML, to wiadomość będzie miała postać zwykłego tekstu z dołączonym plikiem HTML. Adresat może wyświetlić załączony plik, otwierając go w dowolnej przeglądarce sieci Web.


Czytanie wiadomości bez połączenia internetowego

Aby odczytać wiadomości bez połączenia internetowego

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne znajdź pole o nazwie Jeśli mój komputer nie jest w danej chwili podłączony, a następnie wybierz pozycję Połącz tylko wtedy, kiedy nie jest ustawiona praca w trybie offline.
  3. W przypadku połączenia z serwerem IMAP lub HTTP kliknij nazwę serwera na liście folderów, upewnij się, że są zaznaczone elementy, które chcesz przeglądać w trybie offline, a następnie kliknij przycisk Synchronizuj konto.
  4. W menu Plik kliknij polecenie Pracuj w trybie offline.

Uwaga

  • Aby uzyskać informacje o typie posiadanego konta, w menu Narzędzia należy kliknij polecenie Konta. Zaznacz konto e-mail, a następnie kliknij przycisk Właściwości. Typ konta jest podany na karcie Zaawansowane.


Konfigurowanie programu Outlook Express w celu skrócenia czasu pracy w trybie online

Aby skonfigurować program Outlook Express w celu skrócenia czasu pracy w trybie online

Program Outlook Express można skonfigurować tak, aby po wybraniu polecenia Wyślij i odbierz z menu Narzędzia automatycznie się rozłączał. Umożliwia to czytanie i redagowanie wiadomości w trybie offline bez ponoszenia kosztów połączenia i zajmowania linii telefonicznej.

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Połączenie zaznacz pole wyboru Rozłącz po wysłaniu i odebraniu.
  3. W przypadku połączenia z serwerem IMAP lub HTTP kliknij nazwę serwera na liście folderów, a następnie upewnij się, że są zaznaczone wiadomości, które chcesz przeglądać w trybie offline.

Uwagi

  • Aby połączyć się ponownie w celu wysłania i odebrania wiadomości, w menu Narzędzia kliknij polecenie Wyślij i odbierz, a następnie zaznacz żądaną opcję.
  • Jeżeli podczas pracy w trybie offline został wybrany folder IMAP, a przy poleceniu Pracuj w trybie offline w menu Plik nie ma znacznika wyboru, program Outlook Express ponownie nawiąże połączenie i nie rozłączy się po kliknięciu przycisku Wyślij/Odbierz.


Eksportowanie książki adresowej

Aby wyeksportować książkę adresową

  1. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Książka adresowa.
  2. Wybierz format eksportowania. Aby wyeksportować książkę adresową bezpośrednio z programu Outlook Express, wybierz pozycję Osobista książka adresowa programu Microsoft Exchange. Aby użyć pliku z informacjami adresowymi oddzielonymi przecinkami, wybierz pozycję Plik tekstowy.
  3. Kliknij przycisk Eksportuj.
  4. Wybierz profil najlepiej odpowiadający przeznaczeniu eksportowanej książki adresowej, a następnie kliknij przycisk OK.


Wstawianie pliku do wiadomości

Aby wstawić plik do wiadomości

  1. Kliknij w dowolnym miejscu w oknie wiadomości.
  2. W menu Wstaw kliknij polecenie Plik załącznika, a następnie znajdź plik, który chcesz dołączyć.
  3. Zaznacz plik, a następnie kliknij przycisk Dołącz.

    Plik jest wyświetlany w polu Dołącz w nagłówku wiadomości.

Uwaga

  • Można również dodać plik tekstowy (*.txt) do treści wiadomości, klikając menu Wstaw, a następnie klikając polecenie Tekst z pliku.


Wstawianie do wiadomości hiperłącza lub strony HTML

Aby wstawić hiperłącze lub stronę HTML do wiadomości

  1. Kliknij w wiadomości w miejscu, gdzie ma widnieć hiperłącze lub tekst strony sieci Web.
  2. Aby dodać hiperłącze, w menu Wstaw kliknij polecenie Hiperłącze. Wybierz typ pliku, a następnie wpisz lokalizację lub adres łącza.

    Aby dodać stronę HTML, w menu Wstaw kliknij polecenie Tekst z pliku. Z listy rozwijanej Pliki typu wybierz pozycję Pliki HTML, a następnie znajdź plik, który chcesz dodać.

Uwagi

  • Jeżeli nie można wybrać polecenia Hiperłącze, należy się upewnić, że jest włączone formatowanie HTML, klikając menu Format w oknie wiadomości, a następnie klikając polecenie Tekst sformatowany (HTML). Gdy polecenie jest zaznaczone, obok niego widnieje czarna kropka.
  • Aby utworzyć hiperłącze z tekstu wiadomości, po prostu zaznacz tekst przed utworzeniem hiperłącza.


Wstawianie obrazu do wiadomości

Aby wstawić obraz do wiadomości

  1. Kliknij miejsce, w którym w wiadomości ma pojawić się obraz.
  2. W menu Wstaw kliknij polecenie Obraz, a następnie kliknij przycisk Przeglądaj, aby znaleźć plik obrazu.
  3. Wprowadź wymagane dla pliku obrazu informacje w obszarach Układ i Odstęp.

Uwagi

  • Jeżeli nie można wybrać polecenia Obraz, należy się upewnić, że jest włączone formatowanie HTML, klikając menu Format w oknie wiadomości, a następnie klikając polecenieTekst sformatowany (HTML). Gdy polecenie jest zaznaczone, obok niego widnieje czarna kropka.
  • Jeżeli adresaci nie widzą wstawionych obrazów, w menu Narzędzia kliknij polecenie Opcje. Kliknij kartę Wysyłanie, kliknij przycisk Ustawienia HTML, a następnie upewnij się, że jest zaznaczone pole wyboru Wyślij obrazy wraz z wiadomościami. Następnie ponownie wyślij wiadomość.
  • Aby wstawić do wiadomości obraz tła, w oknie wiadomości w menu Format wskaż polecenie Tło, a następnie kliknij polecenie Obraz. Kliknij przycisk Przeglądaj, aby wyszukać plik, którego chcesz użyć.


Dołączanie dźwięku do wiadomości

Aby dołączyć dźwięk do wiadomości

  1. Kliknij w dowolnym miejscu w oknie wiadomości.
  2. W menu Format wskaż polecenie Tło, a następnie kliknij polecenie Dźwięk.
  3. Wprowadź nazwę pliku, który chcesz dołączyć i określ, ile razy plik ma zostać odtworzony.


Importowanie książek adresowych

Aby importować książki adresowe

Kontakty książki adresowej można importować z innych plików Książki adresowej Windows (.wab), jak również z programu Netscape Communicator, z osobistej książki adresowej programu Microsoft Exchange lub z dowolnego pliku tekstowego (.csv).

W przypadku Książki adresowej Windows

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Książka adresowa.
  2. Zaznacz książkę adresową lub typ pliku, który chcesz importować, a następnie kliknij przycisk Otwórz.

W przypadku wszystkich innych formatów książki adresowej

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Inna książka adresowa.
  2. Zaznacz książkę adresową lub typ pliku, który chcesz importować, a następnie kliknij przycisk Otwórz.

Jeśli żądana książka adresowa nie jest wyświetlona na liście, to można ją eksportować albo do pliku tekstowego (CSV), albo do pliku LDIF (LDAP Directory Interchange Format), a następnie ją importować, używając tego typu pliku.


Importowanie ustawień konta pocztowego

Aby importować ustawienia konta poczty e-mail

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Ustawienia konta pocztowego.
  2. Wybierz klienta poczty e-mail, który ma zostać importowany i kliknij przycisk Dalej.
  3. Pojawią się ustawienia konta poczty e-mail. Aby zaakceptować te ustawienia, zaznacz opcję Zaakceptuj ustawienia, a następnie kliknij przycisk Dalej. Przejdź do kroku 5.
  4. Aby zmienić którekolwiek z tych ustawień, zaznacz opcję Zmień ustawienia, a następnie kliknij przycisk Dalej. Użyj Kreatora połączeń internetowych aby krok po kroku podać ustawienia konta poczty e-mail. Dokonaj żądanych zmian, a następnie kliknij przycisk Dalej.
  5. Na stronie Zakończenie kliknij przycisk Zakończ.
  6. Aby wyświetlić informacje o koncie, w menu Narzędzia kliknij polecenie Konta.


Importowanie ustawień konta grup dyskusyjnych

Aby importować ustawienia konta grup dyskusyjnych

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Ustawienia konta grup dyskusyjnych.
  2. Zaznacz konto grupy dyskusyjnej, które chcesz importować i kliknij przycisk Dalej.
  3. Pojawią się ustawienia konta grupy dyskusyjnej. Aby zaakceptować te ustawienia, zaznacz opcję Zaakceptuj ustawienia, a następnie kliknij przycisk Dalej. Przejdź do kroku 5.
  4. Aby zmienić którekolwiek z ustawień, zaznacz opcję Zmień ustawienia, a następnie kliknij przycisk Dalej. Użyj Kreatora połączeń internetowych, aby krok po kroku podać ustawienia konta grupy dyskusyjnej. Dokonaj żądanych zmian, a następnie kliknij przycisk Dalej.
  5. Na stronie Zakończenie kliknij przycisk Zakończ.
  6. Aby wyświetlić informacje o koncie, w menu Narzędzia kliknij polecenie Konta.


Kontaktowanie się z usługodawcą internetowym

W razie napotkania problemu, którego nie można rozwiązać za pomocą Narzędzia do rozwiązywania problemów z programem Outlook Express, wskazane jest zatelefonowanie do usługodawcy internetowego lub administratora sieci lokalnej (LAN). Być może podane przez usługodawcę internetowego lub administratora systemu ustawienia połączenia lub informacje o koncie są niepoprawne albo oprogramowanie lub serwery usługodawcy internetowego nie działają prawidłowo.

Przed skontaktowaniem się z usługodawcą internetowym można utworzyć dziennik zawierający wszystkie polecenia, które zostały wysłane i odebrane przez serwery poczty e-mail. To może być przydatne przy rozwiązywaniu problemów.

Aby utworzyć plik dziennika

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Konserwacja w obszarze Rozwiązywanie problemów wybierz typ serwera, dla którego chcesz utworzyć dziennik.

Uwagi

  • Pliki dzienników mogą osiągać duże rozmiary. Po zakończeniu usuwania problemów należy się upewnić, że ta opcja została wyczyszczona przy użyciu powyższych kroków.
  • Pliki dzienników nazywane są według typów serwera i mają rozszerzenie .log (na przykład pop3.log, smtp.log).


Informacje o zabezpieczeniach zaawansowanych

Program Outlook Express jest zgodny ze specyfikacjami S/MIME (Secure/Multipurpose Internet Mail Extensions) w wersji 2 i 3. Program Outlook Express obsługuje następujące algorytmy szyfrowania: RC2 (40-bitowy i 128-bitowy), DES (56-bitowy) i 3DES (168-bitowy). 40-bitowy algorytm szyfrowania RC2 oraz algorytm DES są jedynymi algorytmami dostępnymi w wersjach programu Outlook Express sprzedawanych poza USA i Kanadą. Za pomocą programu Outlook Express możliwe jest odszyfrowanie poczty zaszyfrowanej algorytmem RC2 (64-bitowym), nie jest natomiast możliwe wysyłanie wiadomości przy użyciu tego algorytmu.

Przy podpisywaniu dokumentów program Outlook Express jako algorytmu mieszania może używać jedynie algorytmu SHA-1. Liczba bitów klucza prywatnego użytkownika jest różna w zależności od urzędu certyfikacji, w której klucz został nabyty oraz od procedury użytej do wygenerowania klucza.

Klucze prywatne są przechowywane na komputerze użytkownika i ich stopień bezpieczeństwa zależy od zabezpieczeń komputera. Klucze prywatne instalowane z użyciem składników systemów kryptograficznych firmy Microsoft nie są przekazywane do urzędu certyfikacji wydającego identyfikator cyfrowy; klucze nie są przechowywane w depozycie żadnej agendy rządowej.


Zmiana stanu zaufania identyfikatora cyfrowego

Aby zmienić stan zaufania identyfikatora cyfrowego

Z każdym identyfikatorem cyfrowym dodawanym do książki adresowej jest skojarzony stan zaufania. Stan zaufania wskazuje, czy użytkownik darzy zaufaniem osobę, grupę lub firmę, której wydano certyfikat. Domyślnym ustawieniem stanu zaufania w programie Outlook Express jest Dziedzicz zaufanie po wystawcy, co znaczy, że identyfikator cyfrowy jest godny zaufania ponieważ jego wystawca, (na przykład urząd certyfikacji) jest godny zaufania.

Jednak nie wszystkie identyfikatory cyfrowe pochodzą od urzędów certyfikacji. Identyfikatora cyfrowego utworzonego przez osobę prywatną można nie darzyć automatycznie zaufaniem. Także wówczas, gdy właściciel identyfikatora cyfrowego ostrzega o podejrzeniach, że ktoś mógł manipulować w kluczu prywatnym identyfikatora cyfrowego, lepiej jest zmienić stan zaufania na Jawnie nie ufaj temu certyfikatowi.

  1. W programie Książka adresowa kliknij dwukrotnie nazwę kontaktu.
  2. Kliknij kartę Identyfikatory cyfrowe, zaznacz identyfikator cyfrowy, którego stan zaufania chcesz zmienić, a następnie kliknij przycisk Właściwości.
  3. Kliknij kartę Zaufanie, a następnie zaznacz opcję w obszarze Edytowanie zaufania.
    • Kliknij opcję Dziedzicz zaufanie po wystawcy, jeżeli chcesz, aby poziom zaufania identyfikatora cyfrowego był taki sam, jak poziom zaufania skojarzony z wystawcą.
    • Kliknij opcję Jawnie zaufaj temu certyfikatowi, jeżeli uważasz, że identyfikator jest godny zaufania bez względu na to, czy jego wystawca jest godny zaufania, czy też nie.
    • Kliknij opcję Jawnie nie ufaj temu certyfikatowi, jeżeli uważasz, że ten typ identyfikatora, albo osoba lub firma, z którą jest skojarzony, nie są godne zaufania. Użycie tej opcji jest bardziej zalecane niż usunięcie certyfikatu, ponieważ powoduje wyświetlanie ostrzeżeń, że wiadomość e-mail zawiera niezaufany certyfikat.


Uzyskiwanie identyfikatora cyfrowego i dodawanie go do konta pocztowego

Aby uzyskać identyfikator cyfrowy i dodać go do konta e-mail

Aby móc wysyłać podpisane cyfrowo wiadomości, należy najpierw uzyskać identyfikator cyfrowy. Program Outlook Express automatycznie dodaje identyfikator cyfrowy do konta e-mail użytkownika przy wysyłaniu pierwszej podpisanej cyfrowo wiadomości.

  1. Zwróć się do urzędu certyfikacji o identyfikator cyfrowy.

    Odwiedź witrynę sieci Web Microsoft Outlook Express Digital ID, aby uzyskać łącza do urzędów certyfikacji.

  2. W oknie nowej wiadomości w menu Narzędzia kliknij polecenie Podpisz cyfrowo.
  3. Zredaguj i wyślij wiadomość.

Podczas wysyłania wiadomości program Outlook Express wyszukuje na komputerze użytkownika ważny identyfikator cyfrowy o tym samym adresie e-mail, a następnie dodaje identyfikator do konta e-mail użytkownika. Jeśli zostanie znaleziony więcej niż jeden ważny identyfikator cyfrowy, należy wybrać, który z identyfikatorów ma zostać dodany do konta poczty e-mail.

Uwagi

  • Aby możliwe było użycie identyfikatora cyfrowego, adres e-mail identyfikatora cyfrowego musi odpowiadać adresowi konta poczty e-mail użytkownika. W przypadku korzystania z kilku kont poczty e-mail konieczny jest osobny identyfikator cyfrowy dla każdego konta, z którego ma być wysyłana bezpieczna poczta e-mail.
  • Jeśli ustawiony został inny adres zwrotny (na karcie Ogólne w oknie dialogowym właściwości danego konta), to odbiorcy wiadomości nie będą mogli używać tego identyfikatora, odpowiadając na zaszyfrowaną odpowiedź. Przy wysyłaniu bezpiecznej poczty e-mail adres zwrotny musi być taki sam jak adres konta, z którego została wysłana podpisana cyfrowo wiadomość e-mail.


Zmienianie lokalizacji przechowywania wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, kliknij kartę Konserwacja, a następnie kliknij przycisk Folder przechowywania.
  2. Kliknij przycisk Zmień, a następnie wybierz nowy folder, w którym mają być przechowywane wiadomości.


Czytanie i odpowiadanie na wiadomości pocztowe IMAP i HTTP

Aby przeczytać wiadomości e-mail IMAP lub HTTP albo odpowiedzieć na nie

  1. Na liście folderów kliknij folder, który chcesz przeczytać.
  2. Na liście wiadomości kliknij wiadomość, która ma być wyświetlona w okienku podglądu lub kliknij dwukrotnie wiadomość, aby wyświetlić ją w osobnym oknie.
  3. W oknie wiadomości kliknij przycisk Odpowiedz, Odpowiedz wszystkim lub Prześlij dalej, aby odpowiedzieć na wiadomość. Po ukończeniu odpowiedzi kliknij przycisk Wyślij.

Uwaga

  • Jeśli podczas czytania wiadomości wystąpi błąd, to może dziać się tak dlatego, że treść wiadomości nie została pobrana. Program Outlook Express automatycznie pobierze wiadomość, jeżeli praca odbywa się w trybie online.


Pokazywanie i ukrywanie folderów IMAP

Aby pokazać i ukryć foldery IMAP

Podczas pierwszej synchronizacji konta IMAP zostaną pobrane wszystkie wiadomości we wszystkich folderach, chyba że niektóre z nich zostały ukryte lub zmieniono ich ustawienia synchronizacji (na przykład z Wszystkie wiadomości na Tylko nagłówki).

  1. W trybie online kliknij na liście folderów serwer IMAP.

    Foldery poczty e-mail zostaną wyświetlone w głównym oknie programu.

  2. Kliknij pozycję Foldery IMAP.
  3. W oknie dialogowym Pokazywanie/Ukrywanie folderów IMAP zaznacz folder i kliknij przycisk Ukryj, aby uniemożliwić pobieranie jego zawartości. Kliknij przycisk Pokaż, aby wyświetlić folder i pobrać jego zawartość.

    Podczas synchronizowania konta zostaną pobrane jedynie wyświetlane foldery.

Uwaga

  • Można zmienić ustawienia synchronizacji określające czy pobierać nagłówki, całe wiadomości, czy jedynie nowe wiadomości.


Określanie elementów do pobrania

Aby określić elementy do pobrania

Zmieniając ustawienia synchronizacji folderów IMAP, HTTP lub serwerów grup dyskusyjnych, można udostępnić do przeglądania w trybie offline całe wiadomości, tylko ich nagłówki lub tylko nowe wiadomości.

  1. Na liście Foldery zaznacz serwer IMAP, serwer HTTP lub serwer grup dyskusyjnych.
  2. W głównym oknie programu zaznacz jeden lub więcej folderów lub grup dyskusyjnych.
  3. Kliknij przycisk Ustawienia, a następnie kliknij w celu zmiany ustawienia jedną z następujących opcji:
    • Wszystkie wiadomości
    • Tylko nowe wiadomości
    • Tylko nagłówki

    Aby wyłączyć pobieranie wiadomości z określonego folderu lub grupy dyskusyjnej, kliknij przycisk Nie synchronizuj.


Używanie sprawdzania odwołań

Gdy sprawdzanie odwołań jest włączone, podczas otwierania bezpiecznych wiadomości sprawdzane są ich identyfikatory cyfrowe (podczas pracy w trybie online). Do urzędu certyfikacji jest automatycznie wysyłane żądanie informacji na temat identyfikatora cyfrowego użytego w wiadomości.

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Zabezpieczenia kliknij przycisk Zaawansowane.
  3. Zaznacz opcję Tylko w trybie online, jeśli wiadomości z podpisami cyfrowymi mają być sprawdzane. Z tej funkcji można korzystać jedynie podczas pracy w trybie online.


Ustawianie stref zabezpieczeń

Strefy zabezpieczeń w programie Outlook Express umożliwiają decydowanie, czy aktywna zawartość, taka jak formanty ActiveX i skrypty, może być uruchamiana z wiadomości e-mail w formacie HTML. Możliwe jest wybranie umiarkowanego poziomu zabezpieczeń, który umożliwia uruchamianie większości aktywnej zawartości poczty, lub wybranie bardziej restrykcyjnego poziomu zabezpieczeń.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Zabezpieczenia.
  2. W obszarze Strefy zabezpieczeń wybierz strefę zabezpieczeń programu Internet Explorer:
    • Wybierz opcję Strefa internetowa do standardowych sytuacji. Jest ona używana przez większość użytkowników programu Outlook Express.
    • Wybierz opcję Strefa witryn z ograniczeniami, aby utworzyć lepiej zabezpieczone środowisko.

Uwaga

  • W programie Internet Explorer można dopasowywać poziom zabezpieczeń tych i innych stref. Ustawienia zabezpieczeń dokonane w programie Internet Explorer dotyczą także programu Outlook Express. W programie Internet Explorer w menu Narzędzia kliknij polecenie Opcje internetowe, a następnie dopasuj ustawienia na karcie Zabezpieczenia.


Korzystanie z programu Outlook Express w celu uzupełniania adresów e-mail

Aby użyć programu Outlook Express do uzupełniania adresów e-mail

  1. W oknie nowej wiadomości wpisz fragment nazwy lub adresu w polu Do.
  2. W menu Narzędzia kliknij polecenie Sprawdź nazwy.

Uwaga

  • Aby ustawić automatyczne sprawdzanie nazw w programie Outlook Express, w menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Wysyłanie. Zaznacz pole wyboru Automatycznie dokończ adresy e-mail przy redagowaniu.


Wysyłanie podpisanej cyfrowo lub zaszyfrowanej wiadomości

Aby wysłać wiadomość podpisaną cyfrowo lub zaszyfrowaną

Podpisana cyfrowo wiadomość e-mail umożliwia adresatowi potwierdzenie tożsamości nadawcy. Zaszyfrowanie wiadomości uniemożliwia przeczytanie jej przez inne osoby podczas przesyłania.

  • Zredaguj wiadomość.
  • Aby podpisać cyfrowo wiadomość, w menu Narzędzia kliknij polecenie Podpisz cyfrowo.
  • Aby zaszyfrować wiadomość, w menu Narzędzia kliknij polecenie Szyfruj.

    Uwaga

    • Aby podpisać cyfrowo lub zaszyfrować wiadomość e-mail, użytkownik musi mieć identyfikator cyfrowy. Jeśli użytkownik nie ma identyfikatora cyfrowego, program Outlook Express zaproponuje pobranie go.


Ustawianie programu Outlook Express do używania wielu certyfikatów

Aby ustawić program Outlook Express do używania wielu certyfikatów

Program Outlook Express można tak skonfigurować, aby wysyłał wiadomości z podpisem cyfrowym, używając jednego certyfikatu, a wiadomości zaszyfrowane - używając innego certyfikatu. Dalsze działania wymagają uzyskania co najmniej jednego certyfikatu.

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Wybierz konto, dla którego ma być używany certyfikat, a następnie kliknij przycisk Właściwości.
  3. Na karcie Zabezpieczenia kliknij przycisk Wybierz, aby wybrać typ certyfikatu, którego chcesz użyć.


Eksportowanie wiadomości do programu Microsoft Outlook lub Microsoft Exchange

Aby wyeksportować wiadomości do programu Microsoft Outlook lub Microsoft Exchange

  1. W menu Plik wskaż polecenie Eksportuj, a następnie kliknij polecenie Wiadomości.
  2. W oknie dialogowym Wybieranie profilu wybierz nazwę profilu najlepiej pasującą do programu firmy Microsoft, do którego eksportujesz wiadomości.
  3. Aby eksportować wszystkie wiadomości, kliknij opcję Wszystkie foldery.
  4. Aby eksportować wiadomości z jednego lub więcej folderów, kliknij opcję Wybrane foldery. Następnie zaznacz foldery, które chcesz eksportować.


Importowanie wiadomości z innych programów pocztowych

Aby importować wiadomości z innych programów poczty e-mail

Korzystając z kreatora importu programu Outlook Express, można z łatwością importować wiadomości e-mail z wielu popularnych programów internetowej poczty e-mail, takich jak Netscape Communicator i Eudora, a także z programów Microsoft Exchange i Microsoft Outlook.

  1. W menu Plik wskaż polecenie Importuj, a następnie kliknij polecenie Wiadomości.
  2. Wybierz program poczty e-mail, z którego chcesz importować wiadomości, a następnie kliknij przycisk Dalej.
  3. Sprawdź lokalizację wiadomości i kliknij przycisk Dalej.
  4. Aby importować wszystkie wiadomości, wybierz opcję Wszystkie foldery i kliknij przycisk Dalej. Można także wybrać opcję Wybrane foldery, aby importować wiadomości z jednego lub więcej folderów.
  5. Kliknij przycisk Zakończ.

Uwaga

  • Jeżeli nie ma pewności, z jakiej wersji i z jakiego programu poczty e-mail mają być importowane wiadomości, uruchom ten program. W menu Pomoc wybierz polecenie Informacje i sprawdź te informacje.


Dostosowywanie paska narzędzi

Aby dostosować pasek narzędzi

  1. Jeśli znajdujesz się w głównym oknie programu, to w menu Widok kliknij polecenie Układ, a następnie kliknij przycisk Dostosuj pasek narzędzi.

    Jeśli znajdujesz się w oknie wiadomości, to w menu Widok wskaż polecenie Paski narzędzi, a następnie kliknij polecenie Dostosuj.

  2. Aby zmienić tekst paska narzędzi, wybierz pozycję z listy Opcje tekstu.
  3. Aby zmienić rozmiar ikon, wybierz pozycję z listy Opcje ikon.
  4. Aby dodać lub usunąć przyciski, kliknij nazwę przycisku na liście Dostępne przyciski paska narzędzi, a następnie kliknij przycisk Dodaj lub Usuń.

    Aby zmienić kolejność przycisków, kliknij przycisk na liście Aktualne przyciski paska narzędzi, a następnie przycisk Przenieś w górę lub Przenieś w dół.


Znajdowanie wiadomości pocztowych w folderach wiadomości

Aby znaleźć wiadomości e-mail w folderach wiadomości

  1. W menu Edycja wskaż polecenie Znajdź, a następnie kliknij polecenie Wiadomość.
  2. Wpisz kryteria w polach wyszukiwania.

Uwagi

  • Program Outlook Express domyślnie przeszukuje aktualnie zaznaczony folder. Aby wyszukiwać w innym folderze, kliknij przycisk Przeglądaj, a następnie wybierz folder, który chcesz przeszukać.
  • Wiadomości można także znajdować, sortując ponownie kolumny (klikając, na przykład, nagłówki Temat, Od lub Wysłano). Kliknięcie nagłówka kolumny organizuje ponownie wiadomości według tej kolumny. Na przykład kliknięcie kolumny Od powoduje alfabetyczne posortowanie wiadomości według nazwy nadawcy.


Flagowanie wiadomości pocztowej lub grup dyskusyjnych

Aby oflagować wiadomość e-mail lub grupy dyskusyjnej

Po otrzymaniu wiadomości można ją oflagować w celu ułatwienia jej późniejszej identyfikacji.

  • W głównym oknie programu kliknij kolumnę flag obok wiadomości, którą chcesz oflagować.

    - lub -

  • W głównym oknie programu zaznacz wiadomość, którą chcesz oflagować, a następnie w menu Wiadomość kliknij polecenie Oflaguj wiadomość.

Uwagi

  • Klikając ikonę flagi w nagłówku kolumny flag, można sortować i grupować wszystkie oflagowane wiadomości.
  • Klikając ikonę flagi można usunąć oflagowanie z wiadomości.
  • Można zdefiniować regułę, która będzie automatycznie flagować określone wiadomości po ich odebraniu.


Zmienianie czcionki, stylu i rozmiaru tekstu

Aby zmienić czcionkę, styl i rozmiar tekstu

Możliwa jest zmiana wyglądu tekstu wszystkich wiadomości lub zaznaczonego tekstu w wiadomości.

Aby zmienić styl tekstu wszystkich wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Redagowanie kliknij przycisk Ustawienia czcionki.

Aby sformatować tekst w pojedynczych wiadomościach

  1. Zaznacz tekst, który chcesz sformatować.

    (Aby zmienić czcionkę w całej wiadomości, w menu Edycja kliknij polecenie Zaznacz wszystko.)

  2. Na pasku formatowania kliknij przyciski żądanych opcji.

Uwagi

  • Jeżeli podczas formatowania wystąpiły problemy, należy upewnić się, że jest włączona opcja formatowania HTML, klikając menu Format w oknie nowej wiadomości, a następnie klikając polecenie Tekst sformatowany (HTML). Gdy polecenie jest zaznaczone, obok niego widnieje czarna kropka.
  • Jeżeli używane jest formatowanie HTML, a program do obsługi grup dyskusyjnych lub obsługi poczty e-mail adresata nie odczytuje formatu HTML, wiadomość będzie miała postać zwykłego tekstu z dołączonym plikiem HTML. Adresat może wyświetlić załączony plik, otwierając go w dowolnej przeglądarce sieci Web.


Ignorowanie konwersacji

Aby ignorować konwersację

Zarówno w przypadku poczty e-mail, jak i list dyskusyjnych, możliwe jest zignorowanie, a nawet ukrycie konwersacji, które nie są interesujące dla użytkownika. Konwersacja jest to oryginalna wiadomość wraz ze wszystkimi odpowiedziami na tę wiadomość.

  1. W folderze Skrzynka odbiorcza lub na liście wiadomości grupy dyskusyjnej zaznacz konserwację, którą chcesz ignorować.
  2. W menu Wiadomość kliknij polecenie Ignoruj konwersację.

    Jeżeli na liście wiadomości jest włączona kolumna Monitoruj/Ignoruj, to obok wszystkich wiadomości ignorowanej konwersacji będzie widnieć ikona ignorowania ikona ignorowania.

Uwagi

  • Aby ukryć ignorowane wiadomości, żeby nie zajmowały miejsca na liście wiadomości, w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Ukryj przeczytane lub ignorowane wiadomości.

    Zaznaczenie polecenia Ukryj przeczytane lub ignorowane wiadomości powoduje ukrycie wiadomości przeczytanych, ignorowanych i takich, które są zarówno przeczytane, jak i ignorowane.

  • Aby ukryć wiadomości ignorowane, ale wiadomości przeczytane pozostawić widoczne, kliknij polecenie Ukryj przeczytane lub ignorowane wiadomości zgodnie z powyższymi instrukcjami, kliknij menu Widok, wskaż polecenie Widok bieżący, a następnie zaznacz polecenie Definiuj widoki. W oknie dialogowym Definiowanie widoków kliknij przycisk Nowy. W polu 1 okna Edytor widoku zaznacz opcję Kiedy wiadomość została przeczytana. W polu 2 kliknij polecenie Pokaż/Ukryj, a następnie zaznacz opcję Pokaż wiadomości. W polu 3 nadaj nazwę temu widokowi, a następnie kliknij przycisk OK.


Tworzenie listy numerowanej lub punktowanej

Aby utworzyć listę numerowaną lub punktowaną

  1. Kliknij w wiadomości miejsce, w którym ma się rozpoczynać lista.
  2. W menu Format wskaż polecenie Styl, a następnie kliknij polecenie Lista numerowana lub Lista punktowana.
  3. Wpisz pierwszą pozycję listy. Po naciśnięciu klawisza ENTER w następnym wierszu pojawi się miejsce na następny wpis.
  4. Aby zakończyć listę, dwukrotnie naciśnij klawisz ENTER.

Uwagi

  • Jeżeli podczas formatowania wystąpiły problemy, należy upewnić się, że jest włączona opcja formatowania HTML, klikając menu Format w oknie nowej wiadomości, a następnie klikając polecenie Tekst sformatowany (HTML). Gdy polecenie jest zaznaczone, obok niego widnieje czarna kropka.
  • Jeżeli używane jest formatowanie HTML, a program do obsługi grup dyskusyjnych lub obsługi poczty e-mail adresata nie odczytuje formatu HTML, wiadomość będzie miała postać zwykłego tekstu z dołączonym plikiem HTML. Adresat może wyświetlić załączony plik, otwierając go w dowolnej przeglądarce sieci Web.
  • Nazwy stylów w menu Format odpowiadają standardowym tagom HTML. Na przykład lista katalogów jest tworzona za pomocą tagu DIR, a lista menu - za pomocą tagu MENU. Dodatkowe informacje można znaleźć w podręczniku języka HTML.


Dźwiękowe powiadamianie o nowej wiadomości

Aby odbierać dźwiękowe powiadomienie o nowej wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Ogólne zaznacz pole wyboru Odtwórz dźwięk gdy przychodzą nowe wiadomości.


Czytanie i wysyłanie wiadomości w innych językach

Aby czytać i wysyłać wiadomości w innych językach

Program Outlook Express zazwyczaj może wyświetlić wiadomości w języku, w którym zostały one wysłane. Jednakże niektóre wiadomości, szczególnie z grup dyskusyjnych, nierzadko nie zawierają wystarczających informacji w pliku nagłówka na temat języka, w jakim powinny zostać wyświetlone (lub też informacje te są niepoprawne).

Aby zmienić kodowanie języka czytanej wiadomości

  • W oknie wiadomości w menu Widok wskaż polecenie Kodowanie, a następnie kliknij kodowanie języka, którego chcesz użyć. (Wymagana jest obsługa tego języka, którą można uzyskać w obszarze Międzynarodowe w witrynie sieci Web programu Internet Explorer).

Program Outlook Express wyświetla wiadomości przychodzące przy użyciu kodowania domyślnego, chyba że nagłówek wiadomości określa kodowanie języka.

Aby ustawić domyślne kodowanie czytanych wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie na karcie Czytanie kliknij przycisk Czcionki.
  2. Wybierz język z listy u góry okna, a następnie kliknij przycisk Ustaw jako domyślny.

Wysyłanie wiadomości w innych językach

Odpowiedź na wiadomość jest wysyłana w tym samym kodowaniu języka, co wiadomość oryginalna. Po zmianie kodowania języka w odpowiedzi znaki mogą być wyświetlane nieprawidłowo, chyba że wiadomość jest wysyłana w formacie HTML (a program odbierający pocztę może odczytać język HTML). Możliwe jest także wysłanie wiadomości przy użyciu formatu Unicode, jednak nie wszystkie programy poczty e-mail i grup dyskusyjnych mogą wyświetlać wiadomości Unicode.

Aby użyć innego kodowania do wysłania pojedynczej wiadomości

  • W oknie wiadomości w menu Format wskaż polecenie Kodowanie, a następnie kliknij kodowanie języka, którego chcesz użyć.

Nowe wiadomości korzystają z domyślnych ustawień kodowania wysyłanych wiadomości.

Aby ustawić domyślne kodowanie wysyłanych wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wysyłanie kliknij przycisk Ustawienia międzynarodowe, a następnie wybierz domyślne kodowanie, którego chcesz użyć.


Powiadomienie o odebraniu wysłanych wiadomości

Aby otrzymywać powiadomienia o odbiorze wiadomości wychodzących

Program Outlook Express można tak skonfigurować, aby wyświetlał potwierdzenie odbioru wysłanej wiadomości e-mail. Powiadomienie jest wysyłane, kiedy odbiorca wiadomości wyświetli wiadomość. Jest to przydatne, jeśli ważne jest, kiedy wiadomość dociera do odbiorcy, a także zawsze wówczas, gdy chcesz uzyskać potwierdzenie, że wiadomość została odebrana.

Aby żądać potwierdzenia odbioru pojedynczej wiadomości

  • W menu Narzędzia w oknie nowej wiadomości kliknij polecenie Żądaj potwierdzenia przeczytania.

Aby żądać potwierdzenia odbioru wszystkich wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Potwierdzenia zaznacz pole wyboru Żądaj potwierdzenia przeczytania dla wszystkich wysyłanych wiadomości.

Uwaga

  • Nawet w przypadku żądania potwierdzenia odbioru przez nadawcę odbiorcy wiadomości mogą zdecydować, że nie wyślą potwierdzenia. Aby zrezygnować z wysyłania potwierdzeń, w menu Narzędzia kliknij polecenie Opcje. Na karcie Potwierdzenia wybierz odpowiednią opcję w obszarze Zwracanie potwierdzeń przeczytania.


Dodawanie podpisu do wiadomości wychodzących

Aby dodawać podpis do wiadomości wychodzących

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Podpisy.
  2. Aby utworzyć podpis, kliknij przycisk Nowy, a następnie albo wprowadź tekst w polu Edytuj podpis, albo kliknij menu Plik, a następnie znajdź plik tekstowy lub HTML, którego chcesz użyć.
  3. Zaznacz pole wyboru Dodaj podpisy do wszystkich wychodzących wiadomości.

Uwagi

  • Aby używać różnych podpisów dla różnych kont, zaznacz podpis w obszarze Podpisy, kliknij przycisk Zaawansowane, a następnie zaznacz konto, dla którego ma być używany podpis.
  • Aby używać podpisu tylko w pojedynczych wiadomościach, wyczyść pole wyboru Dodaj podpisy do wszystkich wychodzących wiadomości. Podczas redagowania wiadomości w menu Wstaw kliknij polecenie Podpis, a następnie kliknij żądany podpis.


Wstawianie wizytówki do wszystkich wiadomości

Aby wstawiać wizytówkę do wszystkich wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie wybierz kartę Redagowanie.
  2. W obszarze Wizytówki zaznacz pole wyboru Poczta lub Grupy dyskusyjne, a następnie wybierz wizytówkę z listy rozwijanej.
  3. Aby wstawić wizytówkę, należy najpierw utworzyć dla siebie kontakt w książce adresowej.

Uwagi

  • Można dołączać wizytówki dowolnego kontaktu z książki adresowej.
  • Aby zmienić informacje na wizytówce, kliknij przycisk Edytuj.
  • Aby dodać wizytówkę do pojedynczej wiadomości, w menu Wstaw w oknie wiadomości kliknij polecenie Podpis lub Moja wizytówka.


Tworzenie papeterii dla wiadomości wychodzących

Aby utworzyć papeterię dla wiadomości wychodzących

Kreator papeterii umożliwia nadanie nowego wyglądu wiadomościom e-mail i grup dyskusyjnych.

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Redagowanie.
  2. W obszarze Papeteria kliknij przycisk Utwórz nową.

Uwagi

  • Aby użyć papeterii widocznej w wiadomości przysłanej przez inną osobę, zaznacz tę wiadomość, a następnie w menu Plik kliknij polecenie Zapisz jako papeterię.
  • Plik papeterii ma format HTML i można go edytować w programie Outlook Express. W menu Widok w oknie nowej wiadomości kliknij polecenie Edytuj źródło, a następnie kliknij kartę Źródło, aby dokonać zmian.
  • Tworząc papeterię, staraj się zachować rozmiar pliku mniejszy niż 10 KB. Obrazy i inne obiekty mogą sprawić, że duży rozmiar pliku utrudni jego pobieranie. (Rozmiar papeterii można sprawdzić w folderze Papeteria w lokalizacji \Program Files\Common Files\Microsoft Shared\Stationery.)


Korzystanie z formatowania HTML

Aby skorzystać z formatowania HTML

Jedynie programy e-mail obsługujące HTML mogą odczytać wiadomości utworzone przy użyciu formatowania HTML. Jeśli program poczty e-mail lub grup dyskusyjnych adresata nie odczytuje języka HTML, to wiadomość wyświetlana jest jako zwykły tekst z dołączonym plikiem HTML.

Aby formatować przy użyciu języka HTML wszystkie wiadomości wychodzące

  1. W głównym oknie programu w menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Wysyłanie.
  2. W obszarze Format wysyłania poczty lub Format wysyłania do grup dyskusyjnych kliknij opcję HTML.

Aby sformatować przy użyciu języka HTML pojedynczą wiadomość

  • W oknie wiadomości e-mail kliknij menu Format i upewnij się, że włączone jest formatowanie HTML. Gdy formatowanie HTML jest włączone, przy pozycji Tekst sformatowany (HTML) widnieje czarna kropka.

Uwagi

  • Aby edytować tagi źródła HTML, kliknij menu Widok i upewnij się, że obok polecenia Edytuj źródło widnieje znacznik wyboru. Następnie kliknij kartę Źródło i rozpocznij edycję.
  • Aby ustawić program Outlook Express tak, by odpowiedzi na wiadomości były wysyłane w formacie obsługiwanym przez program ich adresata, w menu Narzędzia głównego okna programu kliknij polecenie Opcje, a następnie kliknij kartę Wysyłanie. Zaznacz pole wyboru Odpowiedz na wiadomości używając formatu w jakim zostały wysłane.


Tworzenie widoków niestandardowych i korzystanie z nich

Aby utworzyć widoki niestandardowe i korzystać z nich

Program Outlook Express umożliwia tworzenie niestandardowych widoków, dzięki czemu użytkownik może uzyskać dokładnie taki widok wiadomości, jakiego sobie życzy.

  1. W menu Widok, kliknij polecenie Widok bieżący, a następnie kliknij polecenie Definiuj widoki.
  2. Kliknij przycisk Nowy.
  3. Zaznacz jeden lub więcej warunków tworzonego widoku.
    (Pole Opis widoku zawiera opis tworzonego widoku. Dodając i usuwając odpowiednie warunki można zaprojektować widok zgodny z oczekiwaniami użytkownika.)
  4. Aby wybrać opcję lub wprowadzić wartość, kliknij podkreślony wyraz w polu Opis widoku.
  5. Aby pokazywać lub wyświetlać wiadomości spełniające warunki widoku, kliknij opcję Pokaż/Ukryj.

Uwaga

  • Jeżeli w utworzonym widoku wiadomości niespodziewanie znikają, wystarczy zmienić ustawienia Pokaż/Ukryj widoku, aby wiadomości były ponownie widoczne.


Korzystanie z widoków w celu czytania wiadomości

Aby korzystać z widoków w celu czytania wiadomości

W programie Outlook Express dostępne są domyślne widoki, z których można korzystać bez potrzeby tworzenia widoków niestandardowych.

W menu Widok, kliknij polecenie Widok bieżący, a następnie kliknij jedno z następujących poleceń:

  • Pokaż wszystkie wiadomości.
    Ten widok pokazuje wszystkie wiadomości znajdujące się w jednym z folderów, na przykład w folderze Skrzynka odbiorcza - bez względu na to czy są to wiadomości nowe czy stare, przeczytane czy nieprzeczytane.
  • Ukryj przeczytane wiadomości.
    Ten widok ukrywa wszystkie przeczytane wiadomości, pozostawiając tylko wiadomości nieprzeczytane.
  • Pokaż pobrane wiadomości (tylko w przypadku IMAP i grup dyskusyjnych).
    Ten widok wyświetla wiadomości, które zostały niedawno pobrane z serwera.
  • Pokaż odpowiedzi na moje wiadomości (tylko w przypadku grup dyskusyjnych).
    Ten widok wyświetla tylko te wiadomości, które są odpowiedziami na wiadomość ogłoszoną na grupie dyskusyjnej.
  • Ukryj przeczytane lub ignorowane wiadomości.
    Ten widok ukrywa wiadomości, które zostały już przeczytane lub do których zastosowano polecenie Ignoruj konwersację.

Można również rozmieszczać wiadomości Skrzynki odbiorczej według tematów. Aby to zrobić, w menu Widok bieżący kliknij polecenie Grupuj wiadomości według konwersacji.

Uwaga

  • Widok wybrany dla danego typu poczty e-mail lub grup dyskusyjnych będzie obowiązywać dopóty, dopóki go nie zmienisz.


Automatyczne podpisywanie cyfrowe lub szyfrowanie wiadomości

Aby automatycznie podpisywać cyfrowo lub szyfrować wiadomości

  1. W głównym oknie programu w menu Narzędzia kliknij polecenie Opcje.
  2. Kliknij kartę Zabezpieczenia, a następnie zaznacz odpowiednie pola wyboru w obszarze Bezpieczna poczta.


Zwiększanie limitu czasu serwera

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Zaznacz konto, a następnie kliknij przycisk Właściwości.
  3. Na karcie Zaawansowane w obszarze Limity czasu serwera przeciągnij suwak w prawą stronę.

Czy to rozwiązało problem?

Tak. Zamknij narzędzie do rozwiązywania problemów.

Nie. Chcę wypróbować inne opcje rozwiązywania problemów.


Sprawdzanie ustawień konta pocztowego

Aby sprawdzić ustawienia konta poczty e-mail

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Zaznacz konto e-mail, a następnie kliknij przycisk Właściwości.
  3. Sprawdź zgodność ustawień na kartach Serwery, Połączenie i Zaawansowane z parametrami podanymi przez usługodawcę internetowego.

    Jeżeli ustawienia odpowiadają parametrom podanym przez usługodawcę internetowego, skontaktuj się z usługodawcą, aby potwierdzić poprawność informacji i dowiedzieć się, czy serwery usługodawcy internetowego działają prawidłowo. Upewnij się również, że serwer usługodawcy obsługuje protokoły PPP, SMTP oraz POP3 lub IMAP.

Czy to rozwiązało problem?

Tak. Zamknij narzędzie do rozwiązywania problemów.

Nie. Chcę się skontaktować z moim usługodawcą internetowym.


Sprawdzanie połączenia z usługodawcą internetowym

Stosownie do sytuacji wykonaj następujące czynności:

  • Zanim spróbujesz przeglądać lub pobierać wiadomości, ustanów połączenie z usługodawcą internetowym.
  • Jeżeli używasz modemu, sprawdź ustawienia połączenia. Aby sprawdzić ustawienia:
    • W systemie Windows 98 kliknij dwukrotnie ikonę Mój komputer na pulpicie, kliknij dwukrotnie ikonę Dial-up Networking, a następnie kliknij dwukrotnie ikonę przedstawiającą usługodawcę internetowego.
    • W systemie Windows 2000 lub Windows Millennium Edition kliknij przycisk Start, wskaż polecenie Ustawienia, a następnie kliknij ikonę Połączenia sieciowe i telefoniczne lub Dial-up Networking.
    • W systemie Windows XP kliknij przycisk Start, kliknij polecenie Panel sterowania, kliknij polecenie Połączenia sieciowe i internetowe, kliknij polecenie Opcje internetowe, a następnie kliknij kartę Połączenia.

    Jeśli korzystasz z połączeń sieci lokalnej (LAN) lub serwera proxy, skontaktuj się z administratorem sieci.

  • Więcej pomocy dotyczącej połączenia telefonicznego można znaleźć w Pomocy systemu Windows w sekcji dotyczącej programu Dial-Up Networking (lub połączeniom telefonicznym).
  • Jeżeli podejrzewasz, że coś się stało z modemem, zobacz w Pomocy systemu Windows informacje dotyczące modemów.

Czy to rozwiązało problem?

Tak. Zamknij narzędzie do rozwiązywania problemów.

Nie. Chcę wypróbować inne opcje rozwiązywania problemów.

Nie. Chcę się skontaktować z moim usługodawcą internetowym.


Konfigurowanie ścieżki do skrzynki pocztowej na serwerze IMAP

Aby skonfigurować ścieżkę do skrzynki pocztowej na serwerze IMAP

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Wybierz serwer IMAP z listy Konta.
  3. Kliknij przycisk Właściwości, a następnie kliknij kartę IMAP.
  4. Wpisz ścieżkę w polu Ścieżka folderu głównego.

    Ścieżka folderu głównego identyfikuje skrzynkę pocztową, która zawiera foldery użytkownika na serwerze. Ścieżka folderu głównego nie może się kończyć znakiem poziomu hierarchii. Na przykład ~nazwa_użytkownika/Mail jest prawidłową ścieżką folderu głównego, a ~nazwa_użytkownika/Mail/ jest ścieżką nieprawidłową. Jeśli nie masz pewności, co wpisać w tym polu, to pozostaw je puste.

Uwaga

  • Jeżeli serwer IMAP jest serwerem Cyrus, to foldery użytkownika muszą znajdować się wewnątrz folderu Skrzynka odbiorcza. W przypadku serwera IMAP systemu UNIX poczta e-mail użytkownika jest zwykle przechowywana w osobnym katalogu w katalogu głównym użytkownika - na przykład: ~nazwa_użytkownika/Mail.


Przechowywanie wiadomości na serwerze pocztowym

Aby przechowywać wiadomości na serwerze poczty e-mail

Przechowywanie wiadomości na serwerze jest przydatne, gdy użytkownik musi odczytywać pocztę e-mail przy użyciu więcej niż jednego komputera. Gdy użytkownik loguje się na swoje konto z innego komputera, program Outlook Express pobiera wiadomości zgodnie z ustawionymi opcjami. Można przechowywać wiadomości na serwerze POP3. Wiadomości użytkowników poczty HTTP lub poczty IMAP są zawsze przechowywane na serwerze.

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Kliknij konto poczty e-mail, a następnie kliknij przycisk Właściwości.
  3. Kliknij kartę Zaawansowane, a następnie zaznacz pole wyboru Pozostaw kopie wiadomości na serwerze.


Zmienianie ustawień bieżącej tożsamości

Aby zmienić ustawienia bieżącej tożsamości

  1. W menu Plik wskaż polecenie Tożsamości, a następnie kliknij polecenie Zarządzaj tożsamościami.
  2. Zmień dowolne ustawienia.
    • Aby zmienić nazwę lub hasło tożsamości, zaznacz nazwę tożsamości, a następnie kliknij przycisk Właściwości.
    • Aby zmienić tożsamość otwieraną przy uruchamianiu, wybierz tożsamość z listy rozwijanej. (Jeśli pole wyboru jest wyczyszczone, to przy każdym uruchomieniu programu korzystającego z tożsamości zostanie wyświetlony monit o wskazanie tożsamości).
    • Aby zmienić tożsamość dla automatycznych procesów we wszystkich programach (zarówno korzystających z tożsamości jak i nie), wybierz tożsamość z dolnej listy rozwijanej.


Usuwanie tożsamości

Aby usunąć tożsamość

  1. W menu Plik wskaż polecenie Tożsamości, a następnie kliknij polecenie Zarządzaj tożsamościami.
  2. Zaznacz użytkownika, a następnie kliknij przycisk Usuń.

Uwagi

  • Nie można usunąć bieżącej tożsamości.
  • Po usunięciu tożsamości zostają także usunięte odpowiadające jej ustawienia, lecz dane nie są usuwane.


Przełączanie do innej tożsamości

Aby przełączyć się do innej tożsamości

  1. W menu Plik kliknij polecenie Przełącz tożsamość.
  2. Wybierz tożsamość, do której chcesz się przełączyć.


Dodawanie nowej tożsamości

Aby dodać nową tożsamość

  1. W menu Plik wskaż polecenie Tożsamości, a następnie kliknij polecenie Dodaj nową tożsamość.
  2. Wpisz nazwę nowego użytkownika.
  3. Aby uwzględnić hasło tej tożsamości, zaznacz pole wyboru Wymagaj hasła, a następnie wprowadź hasło.

    Program Outlook Express wyświetli pytanie, czy chcesz się zalogować jako nowy użytkownik. Odpowiedź twierdząca wymaga podania informacji dotyczących połączenia internetowego. Po odpowiedzi przeczącej zalogowany jest nadal bieżący użytkownik.


Ustawianie wielu tożsamości

Jeżeli więcej niż jeden domownik używa tego samego komputera do korzystania z poczty e-mail, to każda z osób może mieć w programie Outlook Express oddzielną skrzynkę pocztową. To znaczy, że każda z osób może mieć oddzielne wiadomości, kontakty i ustawienia osobiste. W tym celu należy utworzyć wiele tożsamości. Po utworzeniu tożsamości można przełączać się między nimi bez potrzeby zamykania komputera i nie tracąc połączenia internetowego.

Poniższe tematy zawierają więcej informacji:

Dodawanie nowej tożsamości

Usuwanie tożsamości

Przełączanie do innej tożsamości

Zmienianie ustawień bieżącej tożsamości


Anulowanie ogłoszonej wiadomości

Aby anulować ogłoszoną wiadomość

  1. Na liście Foldery zaznacz grupę dyskusyjną, na której została ogłoszona wiadomość, a następnie zaznacz tę wiadomość.
  2. W menu Wiadomość kliknij polecenie Anuluj wiadomość.

Uwagi

  • Można anulować tylko własne wysłane wiadomości.
  • Po anulowaniu wiadomości jej usunięcie z serwera użytkownika oraz innych serwerów w Internecie może zająć trochę czasu. Anulowanie wiadomości nie powoduje usunięcia jej z komputera innego użytkownika, jeżeli została ona pobrana przed anulowaniem.


Sprawdzanie pisowni w wiadomościach

Aby sprawdzić pisownię w wiadomościach

Program Outlook Express używa narzędzia do sprawdzania pisowni zawartego w następujących programach pakietu Microsoft Office: Microsoft Word, Microsoft Excel i Microsoft PowerPoint. Jeśli żaden z tych programów nie jest zainstalowany, to polecenie Pisownia jest niedostępne.

  • W oknie Nowa wiadomość kliknij przycisk Pisownia na pasku narzędzi lub w menu Narzędzia kliknij polecenie Pisownia.

Uwaga

  • Aby dostosować sposób działania narzędzia do sprawdzania pisowni, w menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Pisownia.


Łączenie wieloczęściowych wiadomości

Aby łączyć wieloczęściowe wiadomości

Niekiedy duża wiadomość (zawierająca obrazy, pliki dźwiękowe lub inne duże obiekty) wysyłana w wiadomości lub ogłaszana na grupie dyskusyjnej zostaje podzielona na mniejsze pliki i jest wyświetlana jako kilka wiadomości. Można połączyć te wiadomości, aby odtworzyć oryginalną wiadomość i wyświetlić ją w programie Outlook Express.

  1. Zaznacz wszystkie wiadomości, które są częściami wiadomości oryginalnej (każda z części ma zazwyczaj numer).
  2. W menu Wiadomość kliknij polecenie Połącz i dekoduj.
  3. W razie potrzeby uporządkuj części w poprawnej kolejności.

Uwaga

  • Po połączeniu i zdekodowaniu wiadomości jest ona wyświetlana w oddzielnym oknie. Na liście wiadomości widnieje jednak nadal jako kilka mniejszych wiadomości. Aby zapisać odtworzoną wiadomość, w menu Plik kliknij polecenie Zapisz jako.


Kompaktowanie i wykonywanie kopii zapasowych folderów pocztowych

Aby kompaktować i wykonywać kopie zapasowe folderów poczty e-mail

  1. Wybierz folder poczty e-mail.
  2. W menu Plik wskaż polecenie Folder, a następnie kliknij polecenie Kompaktuj.
  3. Aby sporządzić kopię zapasową folderu, znajdź plik folderu, a następnie skopiuj go do folderu kopii zapasowej, na dyskietkę lub na dysk sieciowy. Foldery poczty e-mail programu Outlook Express mają rozszerzenie .dbx (na przykład „Wysłane Elementy.dbx").

Uwagi

  • Niektóre pliki wiadomości mogą być za duże, aby ich kopia zapasowa zmieściła się na dyskietce.
  • Jeśli do wysyłania wiadomości e-mail na grupy dyskusyjne jest używany inny program niż Outlook Express, należy poszukać w jego dokumentacji informacji o kompaktowaniu i usuwaniu folderów poczty e-mail.


Rozwiązywanie problemów: Sprawdzanie ustawień serwera

Sprawdź ustawienia serwera grup dyskusyjnych

Problemy z połączeniem mogą być spowodowane ustawieniami serwerów grup dyskusyjnych. Informacji o tych ustawieniach udziela usługodawca internetowy.

Aby sprawdzić ustawienia serwera grup dyskusyjnych

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.
  3. Na karcie Serwer sprawdź:
    • Czy nazwa serwera grup dyskusyjnych odpowiada nazwie podanej przez usługodawcę internetowego?
    • Czy usługodawca internetowy wymaga podania nazwy konta i hasła przy zalogowaniu?

      Jeśli na tym serwerze grup dyskusyjnych wymagane jest zalogowanie, sprawdź czy wprowadzona nazwa konta i hasło zgadzają się z nazwą i hasłem, które dostarczył usługodawca internetowy.

      Jeżeli nie trzeba się logować do tego serwera grup dyskusyjnych, wyczyść to pole wyboru: Ten serwer wymaga logowania.

  4. Na karcie Zaawansowane sprawdź:
    • Czy numer portu odpowiada numerowi podanemu przez usługodawcę internetowego? Większość usługodawców używa portu 119.
    • Czy limit czasu serwera jest ustawiony na Krótki?

      Niektóre serwery mogą potrzebować więcej czasu, aby utworzyć połączenie. Aby dać komputerowi więcej czasu na utworzenie połączenia, przesuń suwak w kierunku wartości Długi.

  5. Kliknij przycisk OK, aby zamknąć okno dialogowe.
  6. Kliknij serwer na liście Foldery, a następnie kliknij przycisk Grupy dyskusyjne na pasku narzędzi, aby przeglądać grupy dyskusyjne.
  7. Powtórz tę procedurę dla każdego serwera grup dyskusyjnych, z którym nie możesz się połączyć.

Czy to rozwiązało problem?

Tak. Zamknij narzędzie do rozwiązywania problemów.

Nie. Chcę wypróbować inne opcje rozwiązywania problemów.

Nie. Chcę się skontaktować z moim usługodawcą internetowym.


Usuwanie plików dzienników użytych w celu rozwiązywania problemów

Aby usunąć pliki dzienników użyte w celu rozwiązywania problemów

W celu rozwiązywania problemów z komunikacją można ustawić w programie Outlook Express rejestrowanie wszystkich poleceń wysyłanych do serwerów poczty e-mail oraz grup dyskusyjnych i odbieranych od nich. Pliki te mogą osiągnąć duże rozmiary, ważne jest więc usuwanie ich po zakończeniu rozwiązywania problemów.

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Kliknij kartę Konserwacja, a następnie wyczyść wszelkie zaznaczone pola wyboru w obszarze Rozwiązywanie problemów.
  3. Zamknij program Outlook Express.
    • W systemie Windows 98 kliknij menu Start systemu Windows, wskaż polecenie Znajdź, a następnie kliknij polecenie Pliki lub foldery.
    • W systemie Windows 2000 lub Windows Millennium Edition kliknij menu Start systemu Windows, wskaż polecenie Wyszukaj, a następnie kliknij polecenie Pliki lub foldery.
    • W systemie Windows XP kliknij menu Start systemu Windows, a następnie kliknij polecenie Wyszukaj.
  4. W polu tekstowym wprowadź plik dziennika.

    Pliki dzienników nazywane są według typów serwera i mają rozszerzenie .log (na przykład pop3.log, smtp.log). Jeśli nie znasz dokładnej nazwy pliku dziennika, wpisz *.log.

  5. Na liście wyników zaznacz plik dziennika serwera i w menu Plik kliknij polecenie Usuń.


Znajdowanie wiadomości na grupie dyskusyjnej

Aby znaleźć wiadomości na grupie dyskusyjnej

  1. W trakcie przeglądania grupy dyskusyjnej w menu Edycja wskaż polecenie Znajdź, a następnie kliknij polecenie Wiadomość w tym folderze.
  2. W polu tekstowym Wyszukaj wpisz wyraz (lub wyrazy), które chcesz wyszukać, a następnie kliknij przycisk Znajdź następną.
  3. Jeśli wyszukiwanie zwraca zbyt wiele wyników lub jeśli wynik nie jest zadowalający, kliknij przycisk Szukanie zaawansowane i wpisz jak najwięcej informacji, aby sprecyzować wyszukiwanie.

Uwaga

  • Wiadomości można także znajdować, sortując ponownie kolumny (klikając nagłówki takie jak Temat, Od lub Wysłano). Kliknij nagłówek kolumny, aby uporządkować wiadomości według tej kolumny. Na przykład kliknięcie kolumny Od powoduje alfabetyczne posortowanie wiadomości według nazw nadawców.


Znajdowanie interesujących grup dyskusyjnych

Aby znaleźć interesujące grupy dyskusyjne

Aby znaleźć grupy dyskusyjne zgodne z indywidualnymi zainteresowaniami, można przeszukać serwer grup dyskusyjnych w poszukiwaniu określonych wyrazów w nazwach grup.

  1. Na liście Foldery kliknij nazwę serwera, a następnie kliknij przycisk Grupy dyskusyjne.
  2. W polu tekstowym Wyświetl grupy dyskusyjne zawierające wpisz wyrazy, które chcesz wyszukać.

Uwaga

  • Jeżeli nie można znaleźć określonej grupy dyskusyjnej na liście, może to oznaczać, że nie ma jej na tym serwerze grup dyskusyjnych.


Konfigurowanie grup dyskusyjnych do czytania wiadomości w trybie offline

Aby skonfigurować grupy dyskusyjne do czytania wiadomości w trybie offline

W przypadku subskrybowanych grup dyskusyjnych można skonfigurować program Outlook Express tak, aby wiadomości lub nagłówki były dostępne w trybie offline wskutek synchronizowania. Umożliwia to czytanie ich w dogodnej chwili, gdy użytkownik nie jest połączony z Internetem.

  1. Z listy Foldery wybierz serwer grup dyskusyjnych.
  2. W głównym oknie programu zaznacz subskrybowaną grupę lub grupy dyskusyjne, których wiadomości chcesz czytać w trybie offline. (Aby wybrać więcej niż jedną grupę dyskusyjną, klikając grupy dyskusyjne przytrzymaj klawisz CTRL).
  3. Kliknij przycisk Ustawienia, a następnie kliknij, aby je oznaczyć, elementy, które chcesz podczas synchronizacji przesłać z serwera na komputer: Wszystkie wiadomości, Tylko nowe wiadomości (odebrane przez serwer od czasu ostatniej synchronizacji) lub Tylko nagłówki (temat, autor, data i rozmiar wiadomości).

    Upewnij się, że grupy dyskusyjne, których nie chcesz pobrać, są niezaznaczone (Nie synchronizuj).

Zawsze, gdy chcesz przesłać wiadomości lub nagłówki z serwera na komputer, kliknij przycisk Synchronizuj konto.

Uwaga

  • Jeżeli czas pracy użytkownika w trybie online jest ograniczony, można wybrać określone wiadomości do czytania w trybie offline. Aby uzyskać szczegółowe informacje, zobacz Pobieranie pojedynczych wiadomości.


Wysyłanie dużych wiadomości

Aby wysyłać duże wiadomości

Wiele serwerów poczty e-mail i grup dyskusyjnych ogranicza rozmiar odbieranych i wysyłanych wiadomości. Zazwyczaj to ograniczenie jest równe jeden megabajt (1 MB) dla jednej wiadomości wraz z załączonymi plikami.

Program Outlook Express umożliwia jednak wysyłanie dużych wiadomości lub plików na serwery poczty e-mail i grup dyskusyjnych mające ograniczenia rozmiarów, dzieląc wiadomości na mniejsze. Po odebraniu grupy takich wiadomości program do obsługi poczty e-mail łączy je ponownie w jedną wiadomość.

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Na karcie Poczta lub Grupy dyskusyjne kliknij przycisk Właściwości.
  3. Na karcie Zaawansowane zaznacz pole wyboru Podziel wiadomości większe niż x KB, a następnie wprowadź maksymalny rozmiar pliku dopuszczalny dla danego serwera.


Zwalnianie miejsca na dysku poprzez usuwanie przechowywanych wiadomości grup dyskusyjnych

Aby zwolnić miejsce na dysku, usuwając przechowywane wiadomości grup dyskusyjnych

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Konserwacja zaznacz żądane opcje zarządzania rozmiarami wszystkich plików wiadomości na komputerze.

    Aby kompaktować, usuwać lub trwale usuwać wiadomości ze wszystkich lub wybranych plików, kliknij przycisk Oczyść teraz, a następnie postępuj według instrukcji wyświetlanych na ekranie.

Uwaga

  • Większość serwerów grup dyskusyjnych co jakiś czas trwale usuwa stare wiadomości. Przy następnym połączeniu się z oczyszczoną grupą dyskusyjną plik wiadomości będzie zawierać jedynie bieżące wiadomości z serwera grup dyskusyjnych.


Przełączanie między czytaniem poczty e-mail i czytaniem grup dyskusyjnych

Aby przełączyć się między czytaniem poczty e-mail i czytaniem grup dyskusyjnych

  • Na liście Foldery kliknij folder Skrzynka odbiorcza, aby przejść do poczty e-mail, lub kliknij nazwę serwera grup dyskusyjnych albo określoną grupę dyskusyjną, aby odwiedzić grupy dyskusyjne.

    - lub -

    Kliknij ikonę Outlook Express u góry listy Foldery, aby otworzyć okienko programu Outlook Express, w którym można kliknąć łącze żądanego zadania.


Odszyfrowywanie wiadomości grupy dyskusyjnej

Aby odszyfrować wiadomość grupy dyskusyjnej

Program Outlook Express nie umożliwia ogłaszania wiadomości szyfrowanych z przesunięciem, ale możliwe jest odszyfrowanie za jego pomocą zaszyfrowanej (przy użyciu ROT13) wiadomości, która została ogłoszona na grupie dyskusyjnej.

  1. Na liście wiadomości grup dyskusyjnych kliknij dwukrotnie nazwę wiadomości, aby ją otworzyć.
  2. W menu Wiadomość kliknij polecenie Rozszyfruj (ROT13).

Uwaga

  • Metoda szyfrowania z przesunięciem ROT13 polega na zamienianiu każdej z liter literą, która pojawia się o 13 pozycji dalej w alfabecie. Mimo że nie jest to tak bezpieczne jak szyfrowanie, może okazać się użyteczne w przypadku informacji poufnych lub zawierających treści obraźliwe.


Przeglądanie pliku załącznika

Aby przeglądać plik załącznika

  • W okienku podglądu kliknij ikonę spinacza w nagłówku wiadomości, a następnie kliknij nazwę pliku.

    - lub -

    U góry okna wiadomości dwukrotnie kliknij ikonę załącznika w nagłówku wiadomości.

Uwagi

  • Aby zapisać plik załącznika, w menu Plik wskaż polecenie Zapisz załączniki, a następnie kliknij nazwę pliku. Aby zapisać załącznik z okienka podglądu, kliknij ikonę spinacza, a następnie kliknij polecenie Zapisz załączniki.
  • Jeżeli do wiadomości załączony jest plik, to obok niej na liście wiadomości wyświetlana jest ikona spinacza.


Przeglądanie jedynie odpowiedzi na własne wiadomości grup dyskusyjnych

Aby przeglądać jedynie odpowiedzi na własne wiadomości grup dyskusyjnych

  • W menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Pokaż odpowiedzi na moje wiadomości.


Przeglądanie jedynie nieprzeczytanych wiadomości grup dyskusyjnych

Aby przeglądać tylko nieprzeczytane wiadomości grup dyskusyjnych

  • W menu Widok wskaż polecenie Widok bieżący, a następnie wybierz polecenie Ukryj przeczytane lub ignorowane wiadomości.


Ustawianie długości wierszy w wiadomościach wychodzących grup dyskusyjnych

Aby ustawić długość wierszy w wiadomościach wychodzących grup dyskusyjnych

Program Outlook Express automatycznie ustawia długość wierszy w wiadomościach pisanych przy użyciu zwykłego tekstu na 76 znaków w jednym wierszu. Umożliwia to dostosowanie się do serwerów grup dyskusyjnych, które nie wyświetlają więcej niż 80 znaków w jednym wierszu. Gdy wiadomości są cytowane w odpowiedziach, oryginalny tekst jest zazwyczaj oznaczany i wcięty przy użyciu dodatkowego znaku. Jeżeli zachodzi prawdopodobieństwo, że ogłoszona wiadomość będzie potem cytowana, należy ustawić zawijanie tekstu po 70 lub 72 znakach w wierszu, aby zapobiec wychodzeniu tekstu poza krawędź okna.

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wysyłanie w obszarze Format wysyłania do grup dyskusyjnych zaznacz opcję Zwykły tekst, a następnie kliknij przycisk Ustawienia zwykłego tekstu.
  3. W polu tekstowym Automatycznie zawijaj tekst po x znakach wpisz liczbę znaków, jaka ma być wyświetlana w jednym wierszu.


Sprawdzanie ustawień serwera grup dyskusyjnych

Sprawdź ustawienia serwera grup dyskusyjnych

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Kliknij serwer grup dyskusyjnych, a następnie kliknij przycisk Właściwości.
  3. Sprawdź zgodność ustawień na kartach Serwer, Połączenie i Zaawansowane z parametrami podanymi przez usługodawcę internetowego.

    Jeśli wszystko się zgadza, skontaktuj się ze swoim usługodawcą internetowym, aby potwierdzić poprawność ustawień oraz poprawność funkcjonowania serwerów usługodawcy.

Czy to rozwiązało problem?

Tak. Zamknij narzędzie do rozwiązywania problemów.

Nie. Chcę wypróbować inne opcje rozwiązywania problemów.

Nie. Chcę się skontaktować z moim usługodawcą internetowym.


Zmienianie kolumn wyświetlanych na liście wiadomości

Aby zmienić kolumny wyświetlane na liście wiadomości

  1. W menu Widok kliknij polecenie Kolumny.
  2. Aby dodać kolumnę, zaznacz pole wyboru obok nazwy kolumny. Można też kliknąć nazwę kolumny, a następnie kliknąć przycisk Pokaż.

    Aby usunąć kolumnę, wyczyść pole wyboru obok nazwy kolumny. Można też kliknąć nazwę kolumny, a następnie kliknąć przycisk Ukryj.

    Aby zmienić kolejność kolumn, kliknij nazwę kolumny, a następnie kliknij przycisk Przenieś w górę lub Przenieś w dół.


Oznaczanie wiadomości jako przeczytanych

Aby oznaczyć wiadomości jako przeczytane

  • Aby oznaczyć pojedynczą wiadomość jako przeczytaną lub nieprzeczytaną, zaznacz tę wiadomość. W menu Edycja kliknij polecenie Oznacz jako przeczytane lub Oznacz jako nie przeczytane.
  • Aby wszystkie wiadomości grupy dyskusyjnej były oznaczane jako przeczytane przy zamykaniu programu Outlook Express lub przejściu do innej grupy dyskusyjnej, w menu Narzędzia kliknij polecenie Opcje. Na karcie Czytanie zaznacz pole wyboru Oznacz wszystkie wiadomości jako przeczytane przy wyjściu z grupy dyskusyjnej.
  • Aby oznaczyć wszystkie wiadomości w wybranej grupie dyskusyjnej jako przeczytane, włącznie z wiadomościami jeszcze niepobranymi, zaznacz grupę dyskusyjną na liście Foldery. W menu Edycja kliknij polecenie Wyrównaj.

    Opcja ta jest użyteczna na przykład po powrocie z urlopu, kiedy użytkownik nie chce pobierać wszystkich nieprzeczytanych wiadomości, lecz woli zacząć od czytania wiadomości bieżących.

  • Aby oznaczyć wszystkie wiadomości w danej konwersacji grupy dyskusyjnej jako przeczytane, zaznacz albo wiadomość oryginalną, albo dowolną odpowiedź na nią. W menu Edycja kliknij polecenie Oznacz konwersację jako przeczytaną.

    Konwersacja jest to oryginalna wiadomość wraz ze wszystkimi ogłoszonymi odpowiedziami na nią. Konwersacje są sortowane i grupowane według tytułów oryginalnych wiadomości. Na przykład konwersacja zaczynająca się od wiadomości pod tytułem „Pomysły dla właścicieli jamników" zawiera wszystkie odpowiedzi zatytułowane „Odp: Pomysły dla właścicieli jamników".

Uwaga

  • Wiadomości e-mail i grup dyskusyjnych są automatycznie oznaczane jako przeczytane, gdy są otwarte przez określony czas. Jeżeli wiadomości nie mają być oznaczane automatycznie, to w menu Narzędzia kliknij polecenie Opcje, kliknij kartę Czytanie, a następnie wyczyść pole wyboru Oznacz wiadomość jako przeczytaną po wyświetlaniu jej przez x s.


Zmienianie czcionki używanej do wyświetlania wiadomości

Aby zmienić czcionkę używaną do wyświetlania wiadomości

  1. W menu Narzędzia kliknij polecenie Opcje, a następnie kliknij kartę Czytanie.
  2. Kliknij przycisk Czcionki, a następnie zmień ustawienia.


Zmienianie priorytetu wiadomości wychodzącej

Aby zmienić priorytet wychodzącej wiadomości e-mail

Podczas wysyłania nowej wiadomości lub odpowiedzi na wiadomość możliwe jest przypisanie jej priorytetu, określającego czy adresat powinien przeczytać ją natychmiast (Wysoki priorytet), czy też może to zrobić w dogodnym dla siebie czasie (Niski priorytet). Obok wiadomości o wysokim priorytecie jest wyświetlony wykrzyknik. Wiadomość o niskim priorytecie jest wskazywana przez strzałkę w dół.

  • W oknie Nowa wiadomość kliknij przycisk Priorytet na pasku narzędzi, a następnie wybierz żądany priorytet. Można też w menu Wiadomość wskazać polecenie Ustaw priorytet, a następnie wybrać opcję priorytetu.

Uwaga

  • To ustawienie przypisuje priorytet tylko bieżącej wiadomości.


Dodawanie konta pocztowego lub konta grup dyskusyjnych

Aby dodać nowe konto poczty e-mail lub konto grup dyskusyjnych

Do tego celu niezbędne są następujące informacje, uzyskiwane od usługodawcy internetowego (ISP) lub administratora sieci lokalnej (LAN):

  • W przypadku kont poczty e-mail - typ używanego serwera poczty e-mail (POP3, IMAP lub HTTP), nazwa konta i hasło oraz nazwa serwera poczty przychodzącej i, w przypadku serwerów POP3 i IMAP, nazwa serwera poczty e-mail wychodzącej.
  • W przypadku konta grupy dyskusyjnej - nazwa serwera grup dyskusyjnych, z którym ma być uzyskane połączenie i, jeśli jest to wymagane, nazwa konta i hasło.
  1. W menu Narzędzia kliknij polecenie Konta.
  2. W oknie dialogowym Konta internetowe kliknij przycisk Dodaj.
  3. Kliknij polecenie Poczta lub Grupy dyskusyjne, aby uruchomić Kreatora połączeń internetowych, a następnie postępuj zgodnie z instrukcjami, aby ustanowić połączenie z serwerem poczty e-mail lub serwerem grup dyskusyjnych.

Uwaga

  • Każdy użytkownik może utworzyć wiele kont e-mail lub kont grup dyskusyjnych, powtarzając powyższą procedurę dla każdego konta.


Zmienianie listy Foldery, paska stanu lub pasków narzędzi programu Outlook Express

Aby zmienić listę folderów, paska stanu lub pasków narzędzi programu Outlook Express

  • Aby ukryć lub wyświetlić listę Foldery, listę Kontakty, pasek Outlook, pasek stanu lub paski narzędzi, w menu Widok, kliknij polecenie Układ, a następnie wybierz żądane opcje.
  • Aby wyświetlić podfoldery na liście Foldery, kliknij znak plus (+) z lewej strony każdej z głównych pozycji na liście Foldery (foldery lokalne, serwer poczty e-mail, serwery grup dyskusyjnych itd.). Wszystkie podfoldery zostaną wyświetlone pod ich głównym folderem lub serwerem, a znak plus zamieni się w znak minus.

    Jeżeli zamiast znaku plusa zostanie kliknięta nazwa głównego folderu, podfoldery zamiast pod folderem lub serwerem na liście Foldery będą wyświetlone w głównym oknie programu Outlook Express.

  • Aby wyświetlić okno startowe programu Outlook Express zawierające łącza do podstawowych zadań tego programu, a także porady dnia, kliknij pozycję Outlook Express u góry listy Foldery.


Zmienianie sposobu wyświetlania okienka podglądu

Aby zmienić sposób wyświetlania okienka podglądu

Okienko podglądu umożliwia przeglądanie zawartości wiadomości bez otwierania jej w innym oknie. Aby wyświetlić podgląd wiadomości, kliknij raz jej tytuł. Aby otworzyć ją w jej własnym oknie, kliknij tytuł dwukrotnie.

Okienko podglądu może być umieszczone zarówno poniżej, jak i obok listy wiadomości. Ponadto można określić, czy nagłówki wiadomości mają być wyświetlane, czy ukryte. Można też zupełnie ukryć okienko podglądu.

  1. W menu Widok kliknij polecenie Układ.
  2. W obszarze Okienko podglądu zaznacz żądane opcje, a następnie kliknij przycisk OK.

Uwaga

  • Aby zmienić rozmiar okienka podglądu i listy wiadomości, wskaż linię oddzielającą te okna i gdy kursor przybierze postać podwójnej strzałki, przeciągnij linię podziału w górę lub w dół.


Pobieranie pojedynczych wiadomości

Aby pobrać pojedyncze wiadomości

Można określić, że określone wiadomości z grupy dyskusyjnej mają zostać pobrane przy następnym połączeniu z Internetem.

  1. Gdy jesteś w trybie offline, zaznacz pobrane wcześniej nagłówki tych wiadomości, które chcesz pobrać przy następnym połączeniu się z Internetem.

    Stan Offline oznacza, że komputer nie jest aktualnie połączony z Internetem lub że w menu Plik zostało kliknięte polecenie Pracuj w trybie offline.

  2. W menu Narzędzia wskaż polecenie Oznacz dla trybu offline, a następnie kliknij polecenie Pobierz wiadomość później. Powtórz te kroki dla każdej grupy dyskusyjnej, której wiadomości chcesz przeczytać później.
  3. Po przejściu do trybu online w menu Narzędzia kliknij polecenie Synchronizuj wszystkie, a następnie przejdź do trybu offline po pobraniu wszystkich wiadomości.

Uwaga

  • Możliwe jest wyświetlenie tylko tych wiadomości, które zostały wybrane do czytania w trybie offline. Po pobraniu wiadomości przeznaczonych do czytania w trybie offline i rozłączeniu z Internetem w menu Widok wskaż polecenie Widok bieżący, a następnie kliknij polecenie Pokaż pobrane wiadomości.


Ogłaszanie nowej wiadomości na grupie dyskusyjnej

Aby ogłosić wiadomość na grupie dyskusyjnej

  1. Na liście Foldery zaznacz grupę dyskusyjną, na której chcesz ogłosić wiadomość.
  2. Na pasku narzędzi kliknij przycisk Nowe ogłoszenie.
  3. Wpisz Temat wiadomości. Program Outlook Express nie może ogłosić wiadomości, która nie ma tematu.
  4. Zredaguj wiadomość, a następnie kliknij przycisk Wyślij.

Uwagi

  • Aby wysłać wiadomość do wielu grup dyskusyjnych, znajdujących się na tym samym serwerze, kliknij ikonę Grupy dyskusyjne, wyświetlaną w oknie dialogowym Nowa wiadomość. W oknie dialogowym Wybieranie grup dyskusyjnych kliknij jedną lub więcej grup dyskusyjnych wyświetlanych na liście (naciśnij i przytrzymaj klawisz CTRL, aby zaznaczyć wiele grup dyskusyjnych), a następnie kliknij przycisk Dodaj. Można wybierać spośród wszystkich grup dyskusyjnych albo, po kliknięciu przycisku Pokaż tylko subskrybowane grupy dyskusyjne, tylko spośród grup subskrybowanych.
  • Wysyłanie danej wiadomości do wielu grup dyskusyjnych naraz jest możliwe jedynie wtedy, gdy wszystkie te grupy dyskusyjne znajdują się na tym samym serwerze. Aby ogłosić wiadomość na grupach dyskusyjnych znajdujących się na innych serwerach, dla każdego z serwerów grup dyskusyjnych należy utworzyć osobną wiadomość.
  • Ogłoszoną wiadomość można anulować, zaznaczając ją, a następnie wybierając z menu Wiadomość polecenie Anuluj wiadomość. Anulowanie wiadomości nie spowoduje jej usunięcia z komputera uczestnika grupy dyskusyjnej, który pobrał wiadomość przed jej anulowaniem. Można anulować jedynie własne wiadomości; anulowanie wiadomości ogłoszonych przez inne osoby nie jest możliwe.


Odpowiadanie na wiadomość grupy dyskusyjnej

Aby odpowiedzieć na wiadomość grupy dyskusyjnej

  1. Na liście wiadomości kliknij wiadomość, na którą chcesz odpowiedzieć.
  2. Aby odpowiedzieć autorowi wiadomości pocztą e-mail, na pasku narzędzi kliknij przycisk Odpowiedz.
  3. Aby odpowiedzieć całej grupie dyskusyjnej, na pasku narzędzi kliknij przycisk Odp. grupie.
  4. Wpisz treść wiadomości, a następnie kliknij przycisk Wyślij.

Uwagi

  • Aby wysłać odpowiedź do dodatkowych grup dyskusyjnych na tym samym serwerze, w oknie dialogowym Odpowiedź kliknij ikonę obok przycisku Grupy dyskusyjne. W oknie dialogowym Wybieranie grup dyskusyjnych zaznacz grupę na liście, a następnie kliknij przycisk Dodaj. Można wybierać spośród wszystkich grup dyskusyjnych albo, po kliknięciu przycisku Pokaż tylko subskrybowane grupy dyskusyjne, tylko spośród grup subskrybowanych.
  • Wysyłanie odpowiedzi do wielu grup dyskusyjnych naraz możliwe jest jedynie wtedy, gdy wszystkie te grupy dyskusyjne znajdują się na tym samym serwerze.
  • Aby anulować wiadomość po jej wysłaniu, zaznacz wiadomość. W menu Wiadomość kliknij polecenie Anuluj wiadomość. Anulowanie wiadomości nie spowoduje jej usunięcia z komputera uczestnika grupy dyskusyjnej, który pobrał wiadomość przed jej anulowaniem.
  • Aby wyświetlić informacje o wiadomości grupy dyskusyjnej, np. kiedy została wysłana, zaznacz tę wiadomość. W menu Plik kliknij polecenie Właściwości.


Czytanie wiadomości grup dyskusyjnych

Aby czytać wiadomości grup dyskusyjnych

Przejdź do grupy dyskusyjnej, a następnie przejrzyj listę wiadomości w celu odnalezienia wiadomości, którą chcesz przeczytać (konieczne może okazać się przewijanie listy).

  • Aby wyświetlić wiadomość w okienku podglądu, jeden raz kliknij wiadomość.
  • Aby wyświetlić wiadomość w oddzielnym oknie, kliknij dwukrotnie wiadomość na liście wiadomości.

Uwaga

  • Aby wyświetlić lub zmienić okienko podglądu, w menu Widok kliknij polecenie Układ, a następnie zaznacz żądane opcje w obszarze Okienko podglądu.


Usuwanie kopii wychodzących wiadomości pocztowych

Aby usunąć kopie wychodzących wiadomości e-mail

Program Outlook Express domyślnie zapisuje kopię wysyłanej wiadomości e-mail w folderze Elementy wysłane. Ustawienie to można zmienić, aby zaoszczędzić miejsca na dysku.

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Wysyłanie wyczyść pole wyboru Zapisz kopie wysłanych wiadomości w folderze „Elementy wysłane".

Uwaga

  • Po zatrzymaniu automatycznego zapisywania kopii wiadomości, w dalszym ciągu możesz zapisać kopię wiadomości, podczas redagowania wiadomości wpisując w polu DW swój adres.


Przeglądanie grupy dyskusyjnej bez jej subskrybowania

Aby przeglądać grupę dyskusyjną bez jej subskrybowania

Aby stwierdzić, czy określona grupa dyskusyjna zawiera interesujące informacje, warto przeczytać w niej kilka wiadomości. Znalezione grupy dyskusyjne z interesującymi informacjami można następnie subskrybować, aby mieć do nich łatwiejszy dostęp.

  1. Z menu Narzędzia wybierz polecenie Grupy dyskusyjne, aby otworzyć okno dialogowe Subskrypcje grup dyskusyjnych.
  2. Jeśli na liście Konta jest więcej niż jeden serwer grup dyskusyjnych, zaznacz żądany serwer. Wszystkie grupy dyskusyjne z tego serwera są wyświetlane na karcie Wszystkie.
  3. Zaznacz grupę dyskusyjną, którą chcesz przeglądać, a następnie kliknij przycisk Przejdź do.

    Jeżeli klikniesz dwukrotnie nazwę grupy dyskusyjnej, automatycznie dokonasz jej subskrypcji.

Uwagi

  • Wpisując wyrazy w polu Wyświetl grupy dyskusyjne zawierające, można wyszukiwać grupy dyskusyjne, których tytuły zawierają określone wyrazy.
  • Podczas pierwszego wyświetlania grupy dyskusyjnej pobieranie wiadomości może potrwać kilka minut. Podczas następnego przeglądania grupy dyskusyjnej pobieranie trwa krócej, ponieważ program Outlook Express pobiera jedynie nowe wiadomości.
  • Aby subskrybować przeglądaną grupę dyskusyjną, kliknij prawym przyciskiem myszy nazwę grupy na liście Foldery, a następnie wybierz polecenie Subskrybuj.


Dodawanie, usuwanie lub przełączanie folderów

Aby dodać, usunąć lub przełączyć foldery

  • Aby dodać folder, kliknij menu Plik, wskaż polecenie Folder, a następnie kliknij polecenie Nowy. W polu tekstowym Nazwa folderu wpisz nazwę i wybierz lokalizację nowego folderu.
  • Aby usunąć folder, kliknij go na liście Foldery. W menu Plik wskaż polecenie Folder, a następnie kliknij polecenie Usuń.
  • Aby przełączyć się do innego folderu, kliknij go na liście Foldery.

Uwaga

  • Nie można usuwać ani zmieniać nazw folderów Skrzynka odbiorcza, Skrzynka nadawcza, Elementy wysłane, Elementy usunięte i Kopie robocze.


Zmienianie ustawień istniejącego konta pocztowego lub konta grup dyskusyjnych

Aby zmienić ustawienia istniejącego konta poczty e-mail lub konta grup dyskusyjnych

  1. W menu Narzędzia kliknij polecenie Konta.
  2. Na karcie Poczta lub Grupy dyskusyjne kliknij konto, a następnie kliknij przycisk Właściwości.
  3. Zmień żądane informacje na odpowiednich kartach.


Natychmiastowe sprawdzenie nowych wiadomości

Aby natychmiast sprawdzić nowe wiadomości

  • Na pasku narzędzi naciśnij przycisk Wyślij/Odbierz. Jeżeli w Skrzynce nadawczej znajdują się jakieś wiadomości, to zostaną one jednocześnie wysłane.


Usuwanie wiadomości pocztowej

Aby usunąć wiadomość e-mail

  1. Zaznacz wiadomość na liście wiadomości.
  2. Na pasku narzędzi kliknij przycisk Usuń.

Uwagi

  • Aby odzyskać usuniętą wiadomość, otwórz folder Elementy usunięte, a następnie przeciągnij wiadomość z powrotem do folderu Skrzynka odbiorcza lub do innego folderu.
  • Aby wiadomości nie były zapisywane w folderze Elementy usunięte po zakończeniu pracy z programem Outlook Express, w menu Narzędzia kliknij polecenie Opcje. Na karcie Konserwacja zaznacz pole wyboru Przy zakończeniu opróżnij folder „Elementy usunięte".
  • Aby ręcznie opróżnić wszystkie usunięte elementy, zaznacz folder Elementy usunięte. W menu Edycja kliknij polecenie Opróżnij folder „Elementy usunięte".


Usuwanie wiadomości z konta pocztowego HTTP

Aby usunąć wiadomość z konta pocztowego HTTP

  1. Na liście Foldery zaznacz konto HTTP.
  2. Na liście wiadomości zaznacz wiadomość (lub wiadomości), którą chcesz usunąć.
  3. Na pasku narzędzi kliknij przycisk Usuń.

    Wiadomość zostanie przeniesiona do folderu Elementy usunięte.

Uwagi

  • Serwer poczty e-mail HTTP może nie zezwolić na opróżnienie przez użytkownika folderu Elementy usunięte konta poczty e-mail HTTP, jak można to robić w przypadku kont POP3.
  • Niektóre serwery poczty e-mail HTTP regularnie automatycznie opróżniają folder Elementy usunięte zgodnie ze swoim własnym harmonogramem.


Usuwanie wiadomości z konta IMAP

Aby usunąć wiadomość z konta IMAP

  1. Zaznacz wiadomość na liście wiadomości.
  2. Na pasku narzędzi kliknij przycisk Usuń. W ten sposób oznaczysz wiadomości do usunięcia.
  3. W menu Edycja kliknij polecenie Przeczyść usunięte wiadomości, aby trwale usunąć usunięte wiadomości z folderu. Przeczyszczonej wiadomości nie można odzyskać.

Uwagi

  • Aby przywrócić wiadomość oznaczoną do usunięcia na serwerze IMAP, w menu Edycja kliknij polecenie Cofnij usunięcie.
  • Aby przeczyszczanie usuniętych wiadomości odbywało się automatycznie, w menu Narzędzia kliknij polecenie Opcje. Na karcie Konserwacja zaznacz pole wyboru Przy wychodzeniu z folderów IMAP przeczyść wiadomości usunięte.

    Aby nastąpiło usunięcie, konieczne jest połączenie z serwerem; jeśli komputer nie jest połączony, przeczyszczone wiadomości zostaną usunięte przy następnym połączeniu.


Usuwanie wiadomości grup dyskusyjnych

Aby usunąć wiadomość grupy dyskusyjnej

Wiadomości grup dyskusyjnych są przechowywane na serwerze grup dyskusyjnych. Aby inni użytkownicy mieli do nich dostęp, nie można usuwać wiadomości z serwera. Możliwe jest jednak usuwanie wiadomości grup dyskusyjnych lub nagłówków, które zostały pobrane na komputer użytkownika.

  1. W menu Narzędzia kliknij polecenie Opcje.
  2. Na karcie Konserwacja kliknij przycisk Oczyść teraz.
  3. Naciśnij przycisk Przeglądaj, a następnie zaznacz albo serwer grup dyskusyjnych, albo określoną grupę i naciśnij przycisk OK.
  4. Aby usunąć treść wiadomości jedynie zaznaczonego elementu, kliknij przycisk Usuń wiadomości.

    - lub -

    Aby usunąć nagłówki i wiadomości zaznaczonego elementu, naciśnij przycisk Usuń.

    Usunięte w ten sposób elementy grup dyskusyjnych są trwale usuwane z komputera.


Przesyłanie dalej wiadomości

Aby przesłać dalej wiadomość e-mail

  1. Zaznacz wiadomość, którą chcesz przesłać, a następnie w menu Wiadomość kliknij polecenie Prześlij dalej.
  2. Wpisz nazwę e-mail każdego z adresatów. Nazwy oddziel przecinkami lub średnikami ( ; ).
  3. Wpisz wiadomość, a następnie kliknij przycisk Wyślij na pasku narzędzi.

    Jeśli masz wiele kont e-mail, to kliknij w polu Od, a następnie kliknij konto e-mail, za pomocą którego chcesz wysłać wiadomość.

    Jeśli praca odbywa się w trybie offline, wiadomość zostanie zapisana w Skrzynce nadawczej. Po przejściu do trybu online nastąpi jej automatyczne wysłanie.

Uwaga

  • Jeśli polecenie menu lub przycisk paska narzędzi Prześlij dalej są niedostępne, to należy sprawdzić, czy treść wiadomości została pobrana z serwera grup dyskusyjnych lub IMAP.


Przenoszenie lub kopiowanie wiadomości do innego folderu

Aby przenieść lub skopiować wiadomość do innego folderu

  1. Na liście wiadomości zaznacz wiadomość, którą chcesz przenieść lub skopiować.
  2. W menu Edycja kliknij polecenie Przenieś do folderu lub Kopiuj do folderu a następnie zaznacz folder docelowy.

Uwaga

  • Wiadomość można również przenieść, zaznaczając ją na liście wiadomości i przeciągając do nowego folderu.


Drukowanie wiadomości

Aby wydrukować wiadomość

Możliwe jest drukowanie wiadomości wyświetlonej w okienku podglądu lub otwartej w oddzielnym oknie.

  • W menu Plik kliknij polecenie Drukuj, a następnie wybierz żądane opcje wydruku.


Czytanie wiadomości podpisanych cyfrowo lub zaszyfrowanych

Aby czytać wiadomości podpisane cyfrowo lub zaszyfrowane

Wiadomości podpisane cyfrowo lub zaszyfrowane można czytać tak jak wszystkie inne wiadomości. Program Outlook Express wyświetla ekran Pomocy podczas pierwszego otwarcia lub wyświetlania podglądu wiadomości podpisanej cyfrowo lub zaszyfrowanej.

Jeśli w bezpiecznej wiadomości pojawiły się problemy (na przykład próba ingerencji osób trzecich lub utrata ważności cyfrowego podpisu nadawcy), przed udzieleniem zezwolenia na wyświetlenie treści wiadomości zostanie wyświetlone ostrzeżenie ze szczegółowym opisem problemu. Opierając się na wiadomościach podanych w ostrzeżeniu, użytkownik może zdecydować, czy wyświetlić wiadomość.

Po wysłaniu do kontaktu wiadomości podpisanej cyfrowo, zaszyfrowane wiadomości od tej osoby można czytać w taki sam sposób, jak zwykłe wiadomości.

Uwaga

  • Po odebraniu wiadomości podpisanej cyfrowo, cyfrowy identyfikator nadawcy zostanie automatycznie dodany do książki adresowej, o ile jeszcze go tam nie ma.


Stosowanie reguł do pobieranych wiadomości

Aby zastosować regułę do pobranych wiadomości

Nowo utworzone reguły, zarówno dla wiadomości e-mail, jak i dla wiadomości grup dyskusyjnych, będą stosowane do nowych, przychodzących wiadomości. Aby zastosować reguły do wiadomości już pobranych, można wykonać następujące czynności:

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Grupy dyskusyjne lub Poczta, w zależności od tego, czy do pobranych wiadomości mają być zastosowane reguły poczty e-mail, czy reguły grup dyskusyjnych.
  2. W oknie dialogowym Reguły wiadomości kliknij przycisk Zastosuj.
  3. Zaznacz reguły, które mają być zastosowane do już pobranych wiadomości lub kliknij przycisk Zaznacz wszystkie, aby zaznaczyć wszystkie bieżące reguły.
  4. Kliknij przycisk Przeglądaj, aby wybrać foldery lub grupy dyskusyjne, do których mają zostać zastosowane zaznaczone reguły.
  5. Kliknij przycisk Zastosuj, aby zastosować zaznaczone reguły do wskazanych folderów lub grup dyskusyjnych.


Tworzenie reguły wiadomości pocztowych

Aby utworzyć regułę wiadomości e-mail

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Poczta.

    Nie można tworzyć reguł wiadomości dla kont pocztowych IMAP oraz HTTP.

  2. Jeśli jest to pierwsza reguła jaką tworzysz, przejdź do kroku 3. W przeciwnym razie, na karcie Reguły poczty kliknij przycisk Nowa i przejdź do kroku 4.
  3. Wybierz warunki reguły, zaznaczając żądane pola wyboru w sekcji Warunki. (Należy wybrać co najmniej jeden warunek.)

    Można określić więcej niż jeden warunek jednej reguły, zaznaczając więcej niż jedno pole wyboru. Kliknij hiperłącze i w sekcji Opis reguły, aby określić, czy wszystkie warunki reguły muszą być spełnione, aby doszło do określonej akcji (i) czy też wystarczy, że będzie spełniony tylko jeden z nich (lub).

  4. Określ akcje reguły, zaznaczając żądane pola wyboru w sekcji Akcje. (Należy wybrać co najmniej jeden warunek.)
  5. Kliknij podkreślone hiperłącza w sekcji Opis reguły, aby określić warunki lub akcje reguły.

    W sekcji Opis reguły można kliknąć pozycje znajdują się osoby lub znajdują się określone wyrazy, aby określić osoby lub wyrazy, które program Outlook Express ma wyszukiwać w wiadomościach. Jeżeli do jednego warunku przypisano wiele osób lub wyrazów, użyj przycisku Opcje w oknach dialogowych Wybieranie osób lub Wpisywanie określonych wyrazów, aby dodatkowo dostosować warunek.

  6. W polu Nazwa reguły wybierz nazwę domyślną lub wpisz nową nazwę reguły, a następnie kliknij przycisk OK.

Uwagi

  • Nową regułę można utworzyć, zaznaczając na karcie Reguły wiadomości istniejącą regułę, a następnie klikając przycisk Kopiuj. Jest to pomocne w przypadku, gdy tworzona nowa reguła jest podobna do już istniejącej.
  • Regułę można utworzyć na podstawie wiadomości, zaznaczając wiadomość e-mail w głównym oknie, a następnie w menu Wiadomość klikając polecenie Utwórz regułę z wiadomości. Ułatwienie w tym przypadku polega na automatycznym wpisaniu nazwy osoby w polu Od, poza tym jednak żadne inne informacje z wiadomości nie są wprowadzane do reguły.


Zmienianie reguły

Aby zmienić regułę

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Poczta lub polecenie Grupy dyskusyjne, w zależności od typu reguły, którą chcesz zmienić.
  2. Zaznacz regułę, którą chcesz zmienić, a następnie kliknij przycisk Modyfikuj.
  3. Dokonaj zmian w oknie dialogowym Edytowanie reguły, włącznie ze zmianą nazwy reguły, a następnie kliknij przycisk OK.


Blokowanie wiadomości od nadawcy lub z domeny

Aby zablokować wiadomości od określonego nadawcy lub z określonej domeny

Możliwe jest zablokowanie wiadomości pochodzących od określonego nadawcy lub z określonej domeny. Domena jest to nazwa znajdująca się w adresie e-mail po znaku @.

Po zablokowaniu nadawcy lub domeny żadna wiadomość e-mail ani wiadomość grupy dyskusyjnej, pochodząca od tego nadawcy lub z tej domeny, nie zostanie przesłana do Skrzynki odbiorczej ani do odczytywanych wiadomości z grup dyskusyjnych. Poczta e-mail od zablokowanych nadawców przechodzi natychmiast do folderu Elementy usunięte. Wiadomości grup dyskusyjnych od zablokowanych nadawców są niewyświetlane.

  1. W Skrzynce odbiorczej lub na liście wiadomości grup dyskusyjnych zaznacz wiadomość od nadawcy, który ma zostać zablokowany.
  2. W menu Wiadomość kliknij polecenie Zablokuj nadawcę.

Uwagi

  • Blokowanie nadawcy dotyczy jedynie standardowej poczty e-mail typu POP. Nie można korzystać z tej funkcji w przypadku wiadomości e-mail HTTP lub IMAP.
  • Aby usunąć nadawcę lub domenę z listy zablokowanych nadawców, w menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Lista zablokowanych nadawców. Zaznacz nadawcę lub domenę, a następnie kliknij przycisk Usuń.


Zarządzanie listą zablokowanych nadawców

Aby zarządzać listą zablokowanych nadawców

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Lista zablokowanych nadawców.
  2. Aby usunąć nadawcę lub domenę z listy, zaznacz nazwę i kliknij przycisk Usuń.
  3. Aby zmienić nazwę nadawcy lub domeny na liście, zaznacz nazwę i kliknij przycisk Modyfikuj. W oknie dialogowym dokonaj zmian i kliknij przycisk OK.
  4. Aby dodać nowego nadawcę lub domenę do listy, kliknij przycisk Dodaj. W oknie dialogowym wprowadź informacje i kliknij przycisk OK.
  5. Aby zastosować dodane lub zmienione reguły, w oknie dialogowym Reguły wiadomości kliknij przycisk OK.


Usuwanie reguły

Aby usunąć regułę

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Poczta lub polecenie Grupy dyskusyjne, w zależności od typu reguły, którą chcesz usunąć.
  2. Zaznacz regułę, którą chcesz usunąć.
  3. Kliknij przycisk Usuń.


Tworzenie reguły wiadomości grup dyskusyjnych

Aby utworzyć regułę wiadomości grup dyskusyjnych

  1. W menu Narzędzia wskaż polecenie Reguły wiadomości, a następnie kliknij polecenie Grupy dyskusyjne.
  2. Na karcie Reguły grup dyskusyjnych kliknij przycisk Nowa.
  3. Wybierz warunki reguły, zaznaczając żądane pola wyboru w sekcji Warunki. (Należy wybrać co najmniej jeden warunek.)

    Można określić więcej niż jeden warunek jednej reguły, zaznaczając więcej niż jedno pole wyboru. Kliknij hiperłącze i w sekcji Opis reguły, aby określić, czy wszystkie warunki reguły muszą być spełnione, aby doszło do określonej akcji (i) czy też wystarczy, że będzie spełniony tylko jeden z nich (lub).

  4. Wybierz akcje reguły, zaznaczając żądane pola wyboru w sekcji Akcje. (Należy wybrać co najmniej jedną akcję.)
  5. Kliknij podkreślone hiperłącza w sekcji Opis reguły, aby określić warunki lub akcje reguły.

    W sekcji Opis reguły można kliknąć pozycje znajdują się osoby lub znajdują się określone wyrazy, aby określić osoby lub wyrazy, które program Outlook Express ma wyszukiwać w wiadomościach. Jeżeli do jednego warunku przypisano wiele osób lub wyrazów, użyj przycisku Opcje w oknach dialogowych Wybieranie osób lub Wpisywanie określonych wyrazów, aby dodatkowo dostosować warunek.

  6. W polu Nazwa reguły wybierz nazwę domyślną lub wpisz nową nazwę reguły, a następnie kliknij przycisk OK.

Uwagi

  • Nową regułę można utworzyć, zaznaczając na karcie Reguły grup dyskusyjnych już istniejącą regułę, a następnie klikając przycisk Kopiuj. Jest to pomocne w przypadku, gdy tworzona nowa reguła jest podobna do już istniejącej.
  • Regułę można utworzyć na podstawie wiadomości, zaznaczając wiadomość grup dyskusyjnych w głównym oknie, a następnie w menu Wiadomość klikając polecenie Utwórz regułę z wiadomości. Ułatwienie w tym przypadku polega na automatycznym wpisaniu nazwiska osoby wysyłającej wiadomość w polu Od, poza tym jednak żadne inne informacje z wiadomości nie są wprowadzane do reguły.